SET DECIMAL = DOT.

define create (country=!charend('/')).

!let !datpath = !unquote("c:\pirls\Data\").
!let !savpath = !unquote("c:\pirls\Data\").

!do !cty !in(!country).

!let !indata  = !concat('"',!datpath,asc,!cty,'t2.dat"').
!let !savdata = !concat('"',!savpath,asc,!cty,'t2.sav"').

*NOTE: Assignment of variable names.

data list file = !indata
 /IDCNTRY     1-   5     
  IDSCHOOL    6-   9     
  IDCLASS    10-  15     
  IDGRADE    16-  17     
  IDSTUD     18-  25     
  ITBIRTHM   26-  27     
  ITBIRTHY   28-  29     
  ITSEX      30-  30     
  ITADMINI   31-  31     
  ITDATEM    32-  33     
  ITDATEY    34-  37     
  ITLANG     38-  38     
  IDPOP      39-  39     
  IDGRADER   40-  40     
  INRLS01    41-  41     
  ASAGEY     42-  43     
  ASAGEM     44-  47 (1)
  ASSEX      48-  48     
  ASUSLAN    49-  49     
  ASMEAL1    50-  50     
  ASMEAL2    51-  51     
  ASMEAL3    52-  52     
  ASNEWS     53-  53     
  ASTV       54-  55     
  ASBOOKS    56-  56     
  ASHOM01    57-  57     
  ASHOM02    58-  58     
  ASHOM03    59-  59     
  ASHOM04    60-  60     
  ASHOM05    61-  61     
  ASHOM06    62-  62     
  ASHOM07    63-  63     
  ASHOM08    64-  64     
  ASHOM09    65-  65     
  ASHOM10    66-  66     
  ASSTUD1    67-  67     
  ASSTUD2    68-  68     
  ASSTUD3    69-  69     
  ASSTUD4    70-  70     
  ASSTUD5    71-  71     
  ASSTUD6    72-  72     
  ASSTUD7    73-  73     
  ASSTUD8    74-  74     
  ASPRHTL    75-  75     
  ASPRETL    76-  76     
  ASPRHOL    77-  77     
  ASPREOL    78-  78     
  ASBORBO    79-  79     
  ASSRATE    80-  80     
  ASWAY01    81-  81     
  ASWAY02    82-  82     
  ASWAY03    83-  83     
  ASWAY04    84-  84     
  ASWAY05    85-  85     
  ASWAY06    86-  86     
  ASWAY07    87-  87     
  ASWAY08    88-  88     
  ASWAY09    89-  89     
  ASWAY10    90-  90     
  ASWAY11    91-  91     
  ASREATL    92-  92     
  ASASKRE    93-  93     
  ASHWKF     94-  94     
  ASHWKT     95-  95     
  ASQUEST    96-  97     
  ASHWKH     98-  98     
  ASHWKO     99-  99     
  ASWRITE   100- 100     
  ASBOOKW   101- 101     
  ASBOOKF   102- 102     
  ASCOMIW   103- 103     
  ASCOMIF   104- 104     
  ASMAGAW   105- 105     
  ASMAGAF   106- 106     
  ASNEWSW   107- 107     
  ASNEWSF   108- 108     
  ASDIRCF   109- 109     
  ASALOUD   110- 110     
  ASALOUF   111- 111     
  ASALOUW   112- 112     
  ASMAT1    113- 113     
  ASMAT2    114- 114     
  ASMAT3    115- 115     
  ASMAT4    116- 116     
  ASMAT5    117- 117     
  ASMAT6    118- 118     
  ASMAT7    119- 119     
  ASMAT8    120- 120     
  ASTEXTF   121- 121     
  ASSTORF   122- 122     
  ASWORKF   123- 123     
  ASEXERF   124- 124     
  ASINFOF   125- 125     
  AWBIRD01  126- 126     
  AWHEAD02  127- 127     
  AWCHIL03  128- 128     
  AWSHOE04  129- 129     
  AWFOOT05  130- 130     
  AWCOAT06  131- 131     
  AWCIRC07  132- 132     
  AWBOY008  133- 133     
  AWSNAK09  134- 134     
  AWFING10  135- 135     
  AWFLAG11  136- 136     
  AWDUCK12  137- 137     
  AWBELL13  138- 138     
  AWARRO14  139- 139     
  AWMOUS15  140- 140     
  AWBRUS16  141- 141     
  AWORAN17  142- 142     
  AWSTAR18  143- 143     
  AWHAMM19  144- 144     
  AWKEY020  145- 145     
  AWLAMP21  146- 146     
  AWWOMA22  147- 147     
  AWFISH23  148- 148     
  AWHORS24  149- 149     
  AWLETT25  150- 150     
  AWDRUM26  151- 151     
  AWTWIN27  152- 152     
  AWCOMB28  153- 153     
  AWMAN029  154- 154     
  AWFIVE30  155- 155     
  AWKNIF31  156- 156     
  AWHAND32  157- 157     
  AWFLOW33  158- 158     
  AWHEAR34  159- 159     
  AWBED035  160- 160     
  AWCUP036  161- 161     
  AWPLAN37  162- 162     
  AWCAP038  163- 163     
  AWBUTT39  164- 164     
  AWBOAT40  165- 165     
  AEPCARD1  166- 166     
  AEPCARD2  167- 167     
  ANBIRD01  168- 168     
  ANBIRD02  169- 169     
  ANBIRD03  170- 170     
  ANBIRD04  171- 171     
  ANBIRD05  172- 172     
  ADISLAN1  173- 173     
  ADISLAN2  174- 174     
  ADISLAN3  175- 175     
  ADISLAN4  176- 176     
  ADMARIA1  177- 177     
  ADMARIA2  178- 178     
  ADMARIA3  179- 179     
  ANNODOG1  180- 180     
  ANNODOG2  181- 181     
  ANNODOG3  182- 182     
  ANNODOG4  183- 183     
  ANNODOG5  184- 184     
  ANNODOG6  185- 185     
  AEWALRU1  186- 186     
  AEWALRU2  187- 187     
  AEWALRU3  188- 188     
  AEWALRU4  189- 189     
  AEWALRU5  190- 190     
  AEWALRU6  191- 191     
  AEWALRU7  192- 192     
  AEQSAND1  193- 193     
  AEQSAND2  194- 194     
  AEQSAND3  195- 195     
  ANSHARK1  196- 196     
  ANSHARK2  197- 197     
  ANSHARK3  198- 198     
  ANSHARK4  199- 199     
  ANSHARK5  200- 200     
  ADBOTTL1  201- 201     
  ADBOTTL2  202- 202     
  ADBOTTL3  203- 203     
  ADBOTTL4  204- 204     
  ADBUSES1  205- 205     
  ADBUSES2  206- 206     
  ADBUSES3  207- 207     
  ADBUSES4  208- 208     
  ADCONTE1  209- 209     
  ADCONTE2  210- 210     
  ADCONTE3  211- 211     
  ADTEMPR1  212- 212     
  ADTEMPR2  213- 213     
  ADTEMPR3  214- 214     
  ADTEMPR4  215- 215     
  ADTEMPR5  216- 216     
  AEMARMO1  217- 217     
  AEMARMO2  218- 218     
  AEMARMO3  219- 219     
  AEMARMO4  220- 220     
  ANGRAPA1  221- 221     
  ANGRAPA2  222- 222     
  ANGRAPA3  223- 223     
  ANGRAPA4  224- 224     
  ANGRAPA5  225- 225     
  ANGRAPA6  226- 226     
  ANGRAPA7  227- 227     
  AETREES1  228- 228     
  AETREES2  229- 229     
  AETREES3  230- 230     
  AETREES4  231- 231     
  AETREES5  232- 232     
  AETREES6  233- 233     
  ITPART    234- 234     
  DPCDATE   235- 240     
  HOUWGT    241- 253 (6)
  TOTWGT    254- 266 (6)
  SENWGT    267- 279 (6)
  WGTADJ1   280- 292 (6)
  WGTADJ3   293- 305 (6)
  WGTFAC1   306- 318 (6)
  WGTFAC2   319- 331 (6)
  WGTFAC3   332- 344 (6)
  JKZONE    345- 346     
  JKREP     347- 347     
  IDSTRATE  348- 350     
  IDSTRATI  351- 353     
  ASDSCPT   354- 361 (3)
  ASESCPT   362- 369 (3)
  ASNSCPT   370- 377 (3)
  ASASCPT   378- 385 (3)
  ASDSTDR   386- 393 (3)
  ASDNRSC   394- 401 (3)
  ASESTDR   402- 409 (3)
  ASENRSC   410- 417 (3)
  ASNSTDR   418- 425 (3)
  ASNNRSC   426- 433 (3)
  ASASTDR   434- 441 (3)
  ASANRSC   442- 449 (3)
  ASRDOC01  450- 462 (6)
  ASRDOC02  463- 475 (6)
  ASRDOC03  476- 488 (6)
  ASRDOC04  489- 501 (6)
  ASRDOC05  502- 514 (6)
  ASREXP01  515- 527 (6)
  ASREXP02  528- 540 (6)
  ASREXP03  541- 553 (6)
  ASREXP04  554- 566 (6)
  ASREXP05  567- 579 (6)
  ASRNAR01  580- 592 (6)
  ASRNAR02  593- 605 (6)
  ASRNAR03  606- 618 (6)
  ASRNAR04  619- 631 (6)
  ASRNAR05  632- 644 (6)
  ASRREA01  645- 657 (6)
  ASRREA02  658- 670 (6)
  ASRREA03  671- 683 (6)
  ASRREA04  684- 696 (6)
  ASRREA05  697- 709 (6).


*NOTE: Assignment of variable labels.

variable labels   IDCNTRY  "*COUNTRY ID*" 
                 /IDSCHOOL "*SCHOOL ID*" 
                 /IDCLASS  "*CLASS ID*" 
                 /IDGRADE  "*GRADE*" 
                 /IDSTUD   "*STUDENT ID*" 
                 /ITBIRTHM "*DATE OF BIRTH\MONTH OF STUDENT*" 
                 /ITBIRTHY "*DATE OF BIRTH\YEAR OF STUDENT*" 
                 /ITSEX    "*SEX OF STUDENT*" 
                 /ITADMINI "*TEST ADMINISTRATORS POSITION*" 
                 /ITDATEM  "*DATE OF TESTING/MONTH*" 
                 /ITDATEY  "*DATE OF TESTING/YEAR*" 
                 /ITLANG   "*LANGUAGE OF TESTING*" 
                 /IDPOP    "POPULATION INDICATOR" 
                 /IDGRADER "LOWER/UPPER OF TARGET GRADE" 
                 /INRLS01  "IN READING LITERACY 1991" 
                 /ASAGEY   "STUDENTS AGE (YEARS)" 
                 /ASAGEM   "STUDENTS AGE(MONTHS)" 
                 /ASSEX    "STUDENTS SEX" 
                 /ASUSLAN  "USE LANGUAGE OF TEST AT HOME" 
                 /ASMEAL1  "FREQUENCY EATING MEALS/BREAKFAST" 
                 /ASMEAL2  "FREQUENCY EATING MEALS/LUNCH" 
                 /ASMEAL3  "FREQUENCY EATING MEALS/EVENING MEAL" 
                 /ASNEWS   "DAILY NEWSPAPER AT HOME" 
                 /ASTV     "TIME WATCHING TV OUTSIDE SCHOOL" 
                 /ASBOOKS  "NUMBER OF BOOKS AT HOME" 
                 /ASHOM01  "HOME POSSESSIONS/ITEM 1" 
                 /ASHOM02  "HOME POSSESSIONS/ITEM 2" 
                 /ASHOM03  "HOME POSSESSIONS/ITEM 3" 
                 /ASHOM04  "HOME POSSESSIONS/ITEM 4" 
                 /ASHOM05  "HOME POSSESSIONS/ITEM 5" 
                 /ASHOM06  "HOME POSSESSIONS/ITEM 6" 
                 /ASHOM07  "HOME POSSESSIONS/ITEM 7" 
                 /ASHOM08  "HOME POSSESSIONS/ITEM 8" 
                 /ASHOM09  "HOME POSSESSIONS/ITEM 9" 
                 /ASHOM10  "HOME POSSESSIONS/ITEM 10" 
                 /ASSTUD1  "STUDENT POSSESSIONS/ITEM 1" 
                 /ASSTUD2  "STUDENT POSSESSIONS/ITEM 2" 
                 /ASSTUD3  "STUDENT POSSESSIONS/ITEM 3" 
                 /ASSTUD4  "STUDENT POSSESSIONS/ITEM 4" 
                 /ASSTUD5  "STUDENT POSSESSIONS/ITEM 5" 
                 /ASSTUD6  "STUDENT POSSESSIONS/ITEM 6" 
                 /ASSTUD7  "STUDENT POSSESSIONS/ITEM 7" 
                 /ASSTUD8  "STUDENT POSSESSIONS/ITEM 8" 
                 /ASPRHTL  "PEOPLE AT HOME READ TO STUD IN TEST LA" 
                 /ASPRETL  "PEOPLE ELSEWHERE READ TO STUD IN TEST LA" 
                 /ASPRHOL  "PEOPLE AT HOME READ TO STUD IN OTHER LA" 
                 /ASPREOL  "PEOPLE ELSEWHERE READ TO STUD IN OTH LA" 
                 /ASBORBO  "FREQUENCY BORROWING BOOKS FROM LIBRARY" 
                 /ASSRATE  "SELF RATING IN READING" 
                 /ASWAY01  "3 IMPORTANT WAYS/LIKING IT" 
                 /ASWAY02  "3 IMPORTANT WAYS/LOTS OF TIME TO READ" 
                 /ASWAY03  "3 IMPORTANT WAYS/CONCENTRATING WELL" 
                 /ASWAY04  "3 IMPORTANT WAYS/SOUND OUT WORDS" 
                 /ASWAY05  "3 IMPORTANT WAYS/LEARNING THE MEANING" 
                 /ASWAY06  "3 IMPORTANT WAYS/GOOD BOOKS AROUND" 
                 /ASWAY07  "3 IMPORTANT WAYS/LIVELY IMAGINATION" 
                 /ASWAY08  "3 IMPORTANT WAYS/READING FOR HOMEWORK" 
                 /ASWAY09  "3 IMPORTANT WAYS/DRILL AT HARD THINGS" 
                 /ASWAY10  "3 IMPORTANT WAYS/WRITTEN EXERCISES" 
                 /ASWAY11  "3 IMPORTANT WAYS/TOLD HOW TO DO IT" 
                 /ASREATL  "FREQUENCY READING AT HOME IN TEST LANG" 
                 /ASASKRE  "FREQUENCY ASKED AT HOME ABOUT READING" 
                 /ASHWKF   "FREQUENCY GETTING READING HOMEWORK" 
                 /ASHWKT   "TIME SPENT ON READING HOMEWORK" 
                 /ASQUEST  "QUESTIONS IN CLASS ABOUT READING HOMEW" 
                 /ASHWKH   "FREQ HELPED WITH READING HOMEWORK" 
                 /ASHWKO   "FINISH READING CLASSWORK IN OWN TIME" 
                 /ASWRITE  "FREQ WRITTEN WORK ABOUT READING WORK" 
                 /ASBOOKW  "READING BOOK FOR FUN LAST WEEK" 
                 /ASBOOKF  "FREQUENCY READING BOOKS FOR FUN" 
                 /ASCOMIW  "READING A COMIC BOOK LAST WEEK" 
                 /ASCOMIF  "FREQUENCY READING COMICS" 
                 /ASMAGAW  "READING A MAGAZINE LAST WEEK" 
                 /ASMAGAF  "FREQUENCY READING MAGAZINES" 
                 /ASNEWSW  "READING A NEWSPAPER LAST WEEK" 
                 /ASNEWSF  "FREQUENCY READING NEWSPAPERS" 
                 /ASDIRCF  "FREQUENCY READING DIRECTIONS" 
                 /ASALOUD  "READING ALOUD AT HOME" 
                 /ASALOUF  "FREQUENCY READING ALOUD AT HOME" 
                 /ASALOUW  "TO WHOM DO YOU READ ALOUD AT HOME" 
                 /ASMAT1   "MATERIAL READ ALOUD/NOTHING" 
                 /ASMAT2   "MATERIAL READ ALOUD/NEWSPAPER" 
                 /ASMAT3   "MATERIAL READ ALOUD/MAGAZINE" 
                 /ASMAT4   "MATERIAL READ ALOUD/BOOK" 
                 /ASMAT5   "MATERIAL READ ALOUD/TEXTBOOK" 
                 /ASMAT6   "MATERIAL READ ALOUD/COMICS" 
                 /ASMAT7   "MATERIAL READ ALOUD/LETTERS" 
                 /ASMAT8   "MATERIAL READ ALOUD/WORDS ON TV SCREENS" 
                 /ASTEXTF  "FREQUENCY READING TEXTBOOKS IN SCHOOL" 
                 /ASSTORF  "FREQUENCY READING STORY BOOKS IN SCHOOL" 
                 /ASWORKF  "FREQUENCY READING WORKBOOKS IN SCHOOL" 
                 /ASEXERF  "FREQUENCY PRACTISE EXERCISES" 
                 /ASINFOF  "FREQUENCY LOOKING UP INFORMATION" 
                 /AWBIRD01 "WORD RECOGNITION/BIRD(C)" 
                 /AWHEAD02 "WORD RECOGNITION/HEAD(A)" 
                 /AWCHIL03 "WORD RECOGNITION/CHILD(B)" 
                 /AWSHOE04 "WORD RECOGNITION/SHOE(A)" 
                 /AWFOOT05 "WORD RECOGNITION/FOOT(C)" 
                 /AWCOAT06 "WORD RECOGNITION/COAT(D)" 
                 /AWCIRC07 "WORD RECOGNITION/CIRCLE(C)" 
                 /AWBOY008 "WORD RECOGNITION/BOY(A)" 
                 /AWSNAK09 "WORD RECOGNITION/SNAKE(A)" 
                 /AWFING10 "WORD RECOGNITION/FINGERS(D)" 
                 /AWFLAG11 "WORD RECOGNITION/FLAG(A)" 
                 /AWDUCK12 "WORD RECOGNITION/DUCK(D)" 
                 /AWBELL13 "WORD RECOGNITION/BELL(A)" 
                 /AWARRO14 "WORD RECOGNITION/ARROW(B)" 
                 /AWMOUS15 "WORD RECOGNITION/MOUSE(D)" 
                 /AWBRUS16 "WORD RECOGNITION/BRUSH(A)" 
                 /AWORAN17 "WORD RECOGNITION/ORANGE(D)" 
                 /AWSTAR18 "WORD RECOGNITION/STAR(B)" 
                 /AWHAMM19 "WORD RECOGNITION/HAMMER(A)" 
                 /AWKEY020 "WORD RECOGNITION/KEY(A)" 
                 /AWLAMP21 "WORD RECOGNITION/LAMP(D)" 
                 /AWWOMA22 "WORD RECOGNITION/WOMAN(B)" 
                 /AWFISH23 "WORD RECOGNITION/FISH(D)" 
                 /AWHORS24 "WORD RECOGNITION/HORSE(D)" 
                 /AWLETT25 "WORD RECOGNITION/LETTER(A)" 
                 /AWDRUM26 "WORD RECOGNITION/DRUM(A)" 
                 /AWTWIN27 "WORD RECOGNITION/TWINS(B)" 
                 /AWCOMB28 "WORD RECOGNITION/COMB(B)" 
                 /AWMAN029 "WORD RECOGNITION/MAN(D)" 
                 /AWFIVE30 "WORD RECOGNITION/FIVE(B)" 
                 /AWKNIF31 "WORD RECOGNITION/KNIFE(B)" 
                 /AWHAND32 "WORD RECOGNITION/HANDS(C)" 
                 /AWFLOW33 "WORD RECOGNITION/FLOWER(D)" 
                 /AWHEAR34 "WORD RECOGNITION/HEART(C)" 
                 /AWBED035 "WORD RECOGNITION/BED(A)" 
                 /AWCUP036 "WORD RECOGNITION/CUP(A)" 
                 /AWPLAN37 "WORD RECOGNITION/PLANT(D)" 
                 /AWCAP038 "WORD RECOGNITION/CAP(D)" 
                 /AWBUTT39 "WORD RECOGNITION/BUTTERFLY(C)" 
                 /AWBOAT40 "WORD RECOGNITION/BOAT(C)" 
                 /AEPCARD1 "E/POST CARD/WHO MET CHILDREN (A)" 
                 /AEPCARD2 "E/POST CARD /HOW DID CHILDREN TRAVEL(A)" 
                 /ANBIRD01 "N/BIRD/WHAT DOES THE PASSAGE TELL(C)" 
                 /ANBIRD02 "N/BIRD/WHAT HAPPENEND FIRST(C)" 
                 /ANBIRD03 "N/BIRD/WHAT DOES THE ELEPHANT SAY(D)" 
                 /ANBIRD04 "N/BIRD/HOW DID MOTHER STOP ELEPHANT(C)" 
                 /ANBIRD05 "N/BIRD/REASON FOR HAPPY END(B)" 
                 /ADISLAN1 "D/ISLAND/WHICH IS SOUTH OF THE FARM(A)" 
                 /ADISLAN2 "D/ISLAND/WHICH IS CLOSEST TO SWAMP(C)" 
                 /ADISLAN3 "D/ISLAND/FOLLOW THE INSTRUCTIONS(B)" 
                 /ADISLAN4 "D/ISLAND/GO FROM TOWN TO PARK(D)" 
                 /ADMARIA1 "D/MARIA/THIRD LESSON ON THURSDAYS(A)" 
                 /ADMARIA2 "D/MARIA/DAYS WITH SIX LESSONS(B)" 
                 /ADMARIA3 "D/MARIA/SUBJECT TAUGHT MOST OFTEN(D)" 
                 /ANNODOG1 "N/NO DOG/MOTHERS THOUGHTS ABOUT DOGS(A)" 
                 /ANNODOG2 "N/NO DOG/MOTHER FOUND OUT ABOUT NOSEY(B)" 
                 /ANNODOG3 "N/NO DOG/WHY DID TONY PRETEND(C)" 
                 /ANNODOG4 "N/NO DOG/WHY SAY THAT NOSEY RAN AWAY(C)" 
                 /ANNODOG5 "N/NO DOG/TONY HELD HIS BREATH(A)" 
                 /ANNODOG6 "N/NO DOG/WHAT DO YOU THINK HAPPENS(C)" 
                 /AEWALRU1 "E/WALRUS/WHERE DOES THE WALRUS LIVE(A)" 
                 /AEWALRU2 "E/WALRUS/HOW LONG CAN A WALRUS LIVE(C)" 
                 /AEWALRU3 "E/WALRUS/WHAT DOES A WALRUS EAT(B)" 
                 /AEWALRU4 "E/WALRUS/WALRUS PROTECTS ITSELF FROM(B)" 
                 /AEWALRU5 "E/WALRUS/HOW WALRUS GETS UP ON ICE(C)" 
                 /AEWALRU6 "E/WALRUS/HOW DOES WALRUS GET ITS FOOD(B)" 
                 /AEWALRU7 "E/WALRUS/PROBL EYE TEETH LOST(FREE RES)" 
                 /AEQSAND1 "E/QUICKSAND/PURPOSE OF ARTICLE(A)" 
                 /AEQSAND2 "E/QUICKSAND/IF YOU STEP IN QUICKSAND(D)" 
                 /AEQSAND3 "E/QUICKSAND/HOW TO RECOGNIZE QSAND(C)" 
                 /ANSHARK1 "N/SHARK/REASON FOR SWIMMING ALONE(C)" 
                 /ANSHARK2 "N/SHARK/THE SHARK WAS UNHAPPY BECAUSE(B)" 
                 /ANSHARK3 "N/SHARK/SARDINE BECAME FRIEND BECAUSE(A)" 
                 /ANSHARK4 "N/SHARK/HOW DID SARDINES FAMILY FEEL(B)" 
                 /ANSHARK5 "N/SHARK/REASON FOR SHARKS FEELING(B)" 
                 /ADBOTTL1 "D/EMPTY BOTTLES/CLASS WITH 45 BOTTLES(D)" 
                 /ADBOTTL2 "D/EMPTY BOTTLES/HOW MANY COLLECTED 50(C)" 
                 /ADBOTTL3 "D/EMPTY BOTTLES/WHO GOT THE PRIZE(D)" 
                 /ADBOTTL4 "D/EMPTY BOTTLES/WHO COLLECTED 80 BOTT(A)" 
                 /ADBUSES1 "D/BUSES/ROUTE NUMBER TO STATION(110)" 
                 /ADBUSES2 "D/BUSES/FIRST STOP ON ANNES WAY(CHURCH)" 
                 /ADBUSES3 "D/BUSES/WHEN DOES NEXT BUS LEAVE(5 MIN)" 
                 /ADBUSES4 "D/BUSES/NAME OF STOP BEFORE ZOO(MOORE)" 
                 /ADCONTE1 "D/CONTENTS/START OF BROOKES STORY(C)" 
                 /ADCONTE2 "D/CONTENTS/AUTHOR OF RICE BOWL PASSAG(A)" 
                 /ADCONTE3 "D/CONTENTS/WHERE TO FIND THE PICTURE(D)" 
                 /ADTEMPR1 "D/TEMPERATURE/HIGHEST TEMPERATURE(B)" 
                 /ADTEMPR2 "D/TEMPERATURE/WHEN DID TEMPERAT DROP(B)" 
                 /ADTEMPR3 "D/TEMPERATURE/COLDER AT 8PM THAN 12PM(C)" 
                 /ADTEMPR4 "D/TEMPERATURE/DAY TEMP ROSE STEADILY(D)" 
                 /ADTEMPR5 "D/TEMPERATURE/TEMP AT 6AM ON WEDNESD(A)" 
                 /AEMARMO1 "E/MARMOTS/WHY LIVING SO LONG IN ONE P(D)" 
                 /AEMARMO2 "E/MARMOTS/WHAT KEPT GRASS HEALTHY(D)" 
                 /AEMARMO3 "E/MARMOTS/WHY IS IT GOOD FACING SOUTH(B)" 
                 /AEMARMO4 "E/MARMOTS/MEANING OF LAST SENTENCE(B)" 
                 /ANGRAPA1 "N/GRANDPA/GRANDPA AT TABLE(C)" 
                 /ANGRAPA2 "N/GRANDPA/REASON TO SIT BEH THE STOVE(D)" 
                 /ANGRAPA3 "N/GRANDPA/WHY DID WIFE SCOLD GRANDPA(B)" 
                 /ANGRAPA4 "N/GRANDPA/GRANDPAS NEW BOWL(C)" 
                 /ANGRAPA5 "N/GRANDPA/HOW DID GRANDPA FEEL(D)" 
                 /ANGRAPA6 "N/GRANDPA/WHY DID SON AND WIFE CRY(C)" 
                 /ANGRAPA7 "N/GRANDPA/ASKING GRANDPA BACK(FREE RES)" 
                 /AETREES1 "E/TREES/AGE OF TREE(A)" 
                 /AETREES2 "E/TREES/MEANING OF LIGHT COLOUR(A)" 
                 /AETREES3 "E/TREES/HEARTWOOD IS WOOD WHICH IS(A)" 
                 /AETREES4 "E/TREES/EXPLAIN BOX 1(A)" 
                 /AETREES5 "E/TREES/AGE OF TREE IN BOX 2(B)" 
                 /AETREES6 "E/TREES/TRUNK FROM A DRY COUNTRY(D)" 
                 /ITPART   "FINAL PARTICIPATION INDICATOR" 
                 /DPCDATE  "DATE OF CREATION AT DPC" 
                 /HOUWGT   "HOUSE WEIGHT" 
                 /TOTWGT   "TOTAL STUDENT WEIGHT" 
                 /SENWGT   "SENATE WEIGHT" 
                 /WGTADJ1  "SCHOOL WEIGHT ADJUSTMENT" 
                 /WGTADJ3  "STUDENT WEIGHT ADJUSTMENT" 
                 /WGTFAC1  "SCHOOL WEIGHT FACTOR" 
                 /WGTFAC2  "CLASS WEIGHT FACTOR" 
                 /WGTFAC3  "STUDENT WEIGHT FACTOR" 
                 /JKZONE   "JACKKNIFE ZONE" 
                 /JKREP    "JACKKNIFE REPLICATE CODE" 
                 /IDSTRATE "EXPLICIT STRATUM" 
                 /IDSTRATI "IMPLICIT STRATUM" 
                 /ASDSCPT  "RAW SCORE POINTS/DOCUMENT ITEMS" 
                 /ASESCPT  "RAW SCORE POINTS/EXPOSITORY ITEMS" 
                 /ASNSCPT  "RAW SCORE POINTS/NARRATIVE ITEMS" 
                 /ASASCPT  "RAW SCORE POINTS/ALL ITEMS" 
                 /ASDSTDR  "STANDARDIZED ITEM SCORE/DOCUMENT ITEMS" 
                 /ASDNRSC  "RASCH SCORE/DOCUMENT ITEMS (150/10)" 
                 /ASESTDR  "STANDARDIZED ITEM SCORE/EXPOSITORY ITEMS" 
                 /ASENRSC  "RASCH SCORE/EXPOSITORY ITEMS (150/10)" 
                 /ASNSTDR  "STANDARDIZED ITEM SCORE/NARRATIVE ITEMS" 
                 /ASNNRSC  "RASCH SCORE/NARRATIVE ITEMS (150/10)" 
                 /ASASTDR  "STANDARDIZED ITEM SCORE/ALL ITEMS" 
                 /ASANRSC  "RASCH SCORE/ALL ITEMS (150/10)" 
                 /ASRDOC01 "PLAUSIBLE VALUE: DOCUMENT ITEMS PV1" 
                 /ASRDOC02 "PLAUSIBLE VALUE: DOCUMENT ITEMS PV2" 
                 /ASRDOC03 "PLAUSIBLE VALUE: DOCUMENT ITEMS PV3" 
                 /ASRDOC04 "PLAUSIBLE VALUE: DOCUMENT ITEMS PV4" 
                 /ASRDOC05 "PLAUSIBLE VALUE: DOCUMENT ITEMS PV5" 
                 /ASREXP01 "PLAUSIBLE VALUE: EXPOSITORY ITEMS PV1" 
                 /ASREXP02 "PLAUSIBLE VALUE: EXPOSITORY ITEMS PV2" 
                 /ASREXP03 "PLAUSIBLE VALUE: EXPOSITORY ITEMS PV3" 
                 /ASREXP04 "PLAUSIBLE VALUE: EXPOSITORY ITEMS PV4" 
                 /ASREXP05 "PLAUSIBLE VALUE: EXPOSITORY ITEMS PV5" 
                 /ASRNAR01 "PLAUSIBLE VALUE: NARRATIVE ITEMS PV1" 
                 /ASRNAR02 "PLAUSIBLE VALUE: NARRATIVE ITEMS PV2" 
                 /ASRNAR03 "PLAUSIBLE VALUE: NARRATIVE ITEMS PV3" 
                 /ASRNAR04 "PLAUSIBLE VALUE: NARRATIVE ITEMS PV4" 
                 /ASRNAR05 "PLAUSIBLE VALUE: NARRATIVE ITEMS PV5" 
                 /ASRREA01 "PLAUSIBLE VALUE: ALL BLOCKS PV1" 
                 /ASRREA02 "PLAUSIBLE VALUE: ALL BLOCKS PV2" 
                 /ASRREA03 "PLAUSIBLE VALUE: ALL BLOCKS PV3" 
                 /ASRREA04 "PLAUSIBLE VALUE: ALL BLOCKS PV4" 
                 /ASRREA05 "PLAUSIBLE VALUE: ALL BLOCKS PV5".


*NOTE: Assignment of value labels.

VALUE LABELS
            ITSEX      1  "GIRL"
                       2  "BOY"
                       9  "OMITTED"
                       /
            ITADMINI   1  "NATIONAL CENTER STAFF"
                       2  "TCH FROM SCH,BUT NOT TCH OF SELECTED CLS"
                       3  "TCH OF SELECTED CLS"
                       4  "OTHER"
                       9  "OMITTED"
                       /
            ITLANG     1  "ONLY ONE LANGUAGE USED"
                       2  "<COUNTRY-SPECIFIC>"
                       3  "<COUNTRY-SPECIFIC>"
                       4  "<COUNTRY-SPECIFIC>"
                       5  "<COUNTRY-SPECIFIC>"
                       6  "<COUNTRY-SPECIFIC>"
                       9  "OMITTED"
                       /
            IDPOP      1  "POP 1"
                       9  "OMITTED"
                       /
            IDGRADER   1  "LOWER GRADE"
                       2  "UPPER GRADE"
                       9  "OMITTED"
                       /
            INRLS01    1  "PARTICIPATED IN TREND"
                       0  "DID NOT PARTICIPATE IN TREND"
                       9  "OMITTED"
                       /
            ASSEX      1  "BOY"
                       2  "GIRL"
                       9  "OMITTED"
                       /
            ASUSLAN    1  "ALWAYS"
                       2  "ALMOST ALWAYS"
                       3  "SOMETIMES"
                       4  "HARDLY EVER"
                       5  "NEVER"
                       9  "OMITTED"
                       /
            ASMEAL1    1  "NEVER"
                       2  "1 OR 2 TIMES A WEEK"
                       3  "3 OR 4 TIMES A WEEK"
                       4  "EVERY DAY"
                       9  "OMITTED"
                       /
            ASMEAL2    1  "NEVER"
                       2  "1 OR 2 TIMES A WEEK"
                       3  "3 OR 4 TIMES A WEEK"
                       4  "EVERY DAY"
                       9  "OMITTED"
                       /
            ASMEAL3    1  "NEVER"
                       2  "1 OR 2 TIMES A WEEK"
                       3  "3 OR 4 TIMES A WEEK"
                       4  "EVERY DAY"
                       9  "OMITTED"
                       /
            ASNEWS     1  "NO"
                       2  "YES"
                       9  "OMITTED"
                       /
            ASTV       1  "I DO NOT WATCH TV OR VIDEO"
                       2  "UP TO 1 HOUR"
                       3  "BETWEEN 1 AND 2 HOURS"
                       4  "BETWEEN 2 AND 3 HOURS"
                       5  "BETWEEN 3 AND 4 HOURS"
                       6  "BETWEEN 4 AND 5 HOURS"
                       7  "MORE THAN 5 HOURS"
                      99  "OMITTED"
                       /
            ASBOOKS    1  "NONE"
                       2  "1-10"
                       3  "11-50"
                       4  "51-100"
                       5  "101-200"
                       6  "MORE THAN 200"
                       9  "OMITTED"
                       /
            ASHOM01    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASHOM02    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASHOM03    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASHOM04    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASHOM05    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASHOM06    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASHOM07    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASHOM08    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASHOM09    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASHOM10    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASSTUD1    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASSTUD2    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASSTUD3    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASSTUD4    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASSTUD5    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASSTUD6    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASSTUD7    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASSTUD8    1  "NONE"
                       2  "ONE OR MORE"
                       9  "OMITTED"
                       /
            ASPRHTL    1  "NEVER"
                       2  "1 OR 2 TIMES A WEEK"
                       3  "3 OR 4 TIMES A WEEK"
                       4  "NEARLY EVERY DAY"
                       9  "OMITTED"
                       /
            ASPRETL    1  "NO"
                       2  "YES"
                       9  "OMITTED"
                       /
            ASPRHOL    1  "NEVER"
                       2  "1 OR 2 TIMES A WEEK"
                       3  "3 OR 4 TIMES A WEEK"
                       4  "NEARLY EVERY DAY"
                       9  "OMITTED"
                       /
            ASPREOL    1  "NO"
                       2  "YES"
                       9  "OMITTED"
                       /
            ASBORBO    1  "NEVER"
                       2  "HARDLY EVER"
                       3  "ONCE A MONTH"
                       4  "ONCE A WEEK"
                       5  "MORE THAN ONCE A WEEK"
                       9  "OMITTED"
                       /
            ASSRATE    1  "NOT VERY GOOD"
                       2  "AVERAGE"
                       3  "GOOD"
                       4  "VERY GOOD"
                       9  "OMITTED"
                       /
            ASWAY01    1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       /
            ASWAY02    1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       /
            ASWAY03    1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       /
            ASWAY04    1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       /
            ASWAY05    1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       /
            ASWAY06    1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       /
            ASWAY07    1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       /
            ASWAY08    1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       /
            ASWAY09    1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       /
            ASWAY10    1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       /
            ASWAY11    1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       /
            ASREATL    1  "NEVER"
                       2  "1 OR 2 TIMES A WEEK"
                       3  "3 OR 4 TIMES A WEEK"
                       4  "NEARLY EVERY DAY"
                       9  "OMITTED"
                       /
            ASASKRE    1  "NEVER"
                       2  "1 OR 2 TIMES A WEEK"
                       3  "3 OR 4 TIMES A WEEK"
                       4  "NEARLY EVERY DAY"
                       9  "OMITTED"
                       /
            ASHWKF     1  "NEVER"
                       2  "1 OR 2 TIMES A WEEK"
                       3  "3 OR 4 TIMES A WEEK"
                       4  "EVERY DAY"
                       9  "OMITTED"
                       /
            ASHWKT     1  "NONE"
                       2  "UP TO A QUARTER OF AN HOUR"
                       3  "UP TO HALF AN HOUR"
                       4  "MORE THAN HALF AN HOUR"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASQUEST    1  "I DO NOT GET READING HOMEWORK"
                       2  "ALWAYS"
                       3  "MOST OF THE TIME"
                       4  "SOMETIMES"
                       5  "HARDLY EVER"
                       6  "NEVER"
                      99  "OMITTED"
                      96  "LOGICALLY NOT APPLICABLE"
                       /
            ASHWKH     1  "I DO NOT GET READING HOMEWORK"
                       2  "I RARELY GET HELP"
                       3  "I SOMETIMES GET HELP"
                       4  "I GET HELP MOST OF THE TIME"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASHWKO     1  "ALWAYS"
                       2  "MOST OF THE TIME"
                       3  "SOMETIMES"
                       4  "HARDLY EVER"
                       5  "NEVER"
                       6  "I DO NOT GET READING WORK IN CLASS"
                       9  "OMITTED"
                       /
            ASWRITE    1  "ALWAYS"
                       2  "MOST OF THE TIME"
                       3  "SOMETIMES"
                       4  "HARDLY EVER"
                       5  "NEVER"
                       9  "OMITTED"
                       /
            ASBOOKW    1  "NO"
                       2  "YES"
                       9  "OMITTED"
                       /
            ASBOOKF    1  "ALMOST NEVER"
                       2  "ABOUT ONCE A MONTH"
                       3  "ABOUT ONCE A WEEK"
                       4  "ALMOST EVERY DAY"
                       9  "OMITTED"
                       /
            ASCOMIW    1  "NO"
                       2  "YES"
                       9  "OMITTED"
                       /
            ASCOMIF    1  "ALMOST NEVER"
                       2  "ABOUT ONCE A MONTH"
                       3  "ABOUT ONCE A WEEK"
                       4  "ALMOST EVERY DAY"
                       9  "OMITTED"
                       /
            ASMAGAW    1  "NO"
                       2  "YES"
                       9  "OMITTED"
                       /
            ASMAGAF    1  "ALMOST NEVER"
                       2  "ABOUT ONCE A MONTH"
                       3  "ABOUT ONCE A WEEK"
                       4  "ALMOST EVERY DAY"
                       9  "OMITTED"
                       /
            ASNEWSW    1  "NO"
                       2  "YES"
                       9  "OMITTED"
                       /
            ASNEWSF    1  "ALMOST NEVER"
                       2  "ABOUT ONCE A MONTH"
                       3  "ABOUT ONCE A WEEK"
                       4  "ALMOST EVERY DAY"
                       9  "OMITTED"
                       /
            ASDIRCF    1  "ALMOST NEVER"
                       2  "ABOUT ONCE A MONTH"
                       3  "ABOUT ONCE A WEEK"
                       4  "ALMOST EVERY DAY"
                       9  "OMITTED"
                       /
            ASALOUD    1  "NO"
                       2  "YES"
                       9  "OMITTED"
                       /
            ASALOUF    1  "NEVER"
                       2  "LESS THAN 1 TIME PER WEEK"
                       3  "1 TO 3 TIMES PER WEEK"
                       4  "NEARLY EVERY DAY"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASALOUW    1  "NO ONE"
                       2  "PARENTS"
                       3  "BROTHER OR SISTER"
                       4  "OTHER PERSON"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASMAT1     1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASMAT2     1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASMAT3     1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASMAT4     1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASMAT5     1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASMAT6     1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASMAT7     1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASMAT8     1  "NOT CHECKED"
                       2  "CHECKED"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASTEXTF    1  "ALMOST NEVER"
                       2  "ABOUT ONCE A MONTH"
                       3  "ABOUT ONCE A WEEK"
                       4  "ALMOST EVERY DAY"
                       9  "OMITTED"
                       /
            ASSTORF    1  "ALMOST NEVER"
                       2  "ABOUT ONCE A MONTH"
                       3  "ABOUT ONCE A WEEK"
                       4  "ALMOST EVERY DAY"
                       9  "OMITTED"
                       /
            ASWORKF    1  "ALMOST NEVER"
                       2  "ABOUT ONCE A MONTH"
                       3  "ABOUT ONCE A WEEK"
                       4  "ALMOST EVERY DAY"
                       9  "OMITTED"
                       /
            ASEXERF    1  "ALMOST NEVER"
                       2  "ABOUT ONCE A MONTH"
                       3  "ABOUT ONCE A WEEK"
                       4  "ALMOST EVERY DAY"
                       9  "OMITTED"
                       /
            ASINFOF    1  "ALMOST NEVER"
                       2  "ABOUT ONCE A MONTH"
                       3  "ABOUT ONCE A WEEK"
                       4  "ALMOST EVERY DAY"
                       9  "OMITTED"
                       /
            AWBIRD01   1  "(A)RACKET"
                       2  "(B)FISH"
                       3  "(C)BIRD"
                       4  "(D)FORK"
                       9  "OMITTED"
                       /
            AWHEAD02   1  "(A)HEAD"
                       2  "(B)TEA POT"
                       3  "(C)LORRY"
                       4  "(D)BOW"
                       9  "OMITTED"
                       /
            AWCHIL03   1  "(A)ONE"
                       2  "(B)CHILD"
                       3  "(C)PEAR"
                       4  "(D)CORN"
                       9  "OMITTED"
                       /
            AWSHOE04   1  "(A)SHOE"
                       2  "(B)STRAWBERRY"
                       3  "(C)SCISSORS"
                       4  "(D)BRUSH"
                       9  "OMITTED"
                       /
            AWFOOT05   1  "(A)CUP"
                       2  "(B)AEROPLANE"
                       3  "(C)FOOT"
                       4  "(D)RACKET"
                       9  "OMITTED"
                       /
            AWCOAT06   1  "(A)KAYAK"
                       2  "(B)POT"
                       3  "(C)CHERRIES"
                       4  "(D)COAT"
                       9  "OMITTED"
                       /
            AWCIRC07   1  "(A)ARROW"
                       2  "(B)TRIANGLE/RECTANGLE"
                       3  "(C)CIRCLE"
                       4  "(D)LAMP"
                       9  "OMITTED"
                       /
            AWBOY008   1  "(A)BOY"
                       2  "(B)COUNTRYSIDE"
                       3  "(C)HORSE"
                       4  "(D)TOOL"
                       9  "OMITTED"
                       /
            AWSNAK09   1  "(A)SNAKE"
                       2  "(B)FRUIT"
                       3  "(C)HEAD"
                       4  "(D)NAIL FILE"
                       9  "OMITTED"
                       /
            AWFING10   1  "(A)BUTTONS"
                       2  "(B)TWINS"
                       3  "(C)FOUR"
                       4  "(D)FINGERS"
                       9  "OMITTED"
                       /
            AWFLAG11   1  "(A)FLAG"
                       2  "(B)AEROPLANE"
                       3  "(C)KNIFE"
                       4  "(D)FIRE"
                       9  "OMITTED"
                       /
            AWDUCK12   1  "(A)HOUSE"
                       2  "(B)CORK-SCREW"
                       3  "(C)SEA-SIDE"
                       4  "(D)DUCK"
                       9  "OMITTED"
                       /
            AWBELL13   1  "(A)BELL"
                       2  "(B)STAR"
                       3  "(C)COOK"
                       4  "(D)RADIO"
                       9  "OMITTED"
                       /
            AWARRO14   1  "(A)SKATE"
                       2  "(B)ARROW"
                       3  "(C)PETROL STATION"
                       4  "(D)TREES"
                       9  "OMITTED"
                       /
            AWMOUS15   1  "(A)HEN"
                       2  "(B)CHERRIES"
                       3  "(C)SUITCASE"
                       4  "(D)MOUSE"
                       9  "OMITTED"
                       /
            AWBRUS16   1  "(A)BRUSH"
                       2  "(B)SHOVEL"
                       3  "(C)LETTER"
                       4  "(D)SKATE"
                       9  "OMITTED"
                       /
            AWORAN17   1  "(A)TREE"
                       2  "(B)TEA POT"
                       3  "(C)GLOVES"
                       4  "(D)ORANGE"
                       9  "OMITTED"
                       /
            AWSTAR18   1  "(A)TOOL"
                       2  "(B)STAR"
                       3  "(C)TREE"
                       4  "(D)DICE"
                       9  "OMITTED"
                       /
            AWHAMM19   1  "(A)HAMMER"
                       2  "(B)BRACELET"
                       3  "(C)BALL"
                       4  "(D)FLUTE"
                       9  "OMITTED"
                       /
            AWKEY020   1  "(A)KEY"
                       2  "(B)DICE"
                       3  "(C)HOUSE"
                       4  "(D)BIRD"
                       9  "OMITTED"
                       /
            AWLAMP21   1  "(A)DOG"
                       2  "(B)BIRD"
                       3  "(C)PRAM"
                       4  "(D)LAMP"
                       9  "OMITTED"
                       /
            AWWOMA22   1  "(A)HAT"
                       2  "(B)WOMAN"
                       3  "(C)BREAD"
                       4  "(D)FLAG"
                       9  "OMITTED"
                       /
            AWFISH23   1  "(A)SPECTACLES"
                       2  "(B)FRUIT"
                       3  "(C)SWANS"
                       4  "(D)FISH"
                       9  "OMITTED"
                       /
            AWHORS24   1  "(A)MOTORCYCLE"
                       2  "(B)SQUIRREL"
                       3  "(C)AEROPLANE"
                       4  "(D)HORSE"
                       9  "OMITTED"
                       /
            AWLETT25   1  "(A)LETTER"
                       2  "(B)SPIDER WEB"
                       3  "(C)ALARM CLOCK"
                       4  "(D)TOOL"
                       9  "OMITTED"
                       /
            AWDRUM26   1  "(A)DRUM"
                       2  "(B)UMBRELLA"
                       3  "(C)HAND BAG"
                       4  "(D)TRUMPET"
                       9  "OMITTED"
                       /
            AWTWIN27   1  "(A)ONE"
                       2  "(B)TWINS"
                       3  "(C)APPLE"
                       4  "(D)PALM TREES"
                       9  "OMITTED"
                       /
            AWCOMB28   1  "(A)KEY"
                       2  "(B)COMB"
                       3  "(C)HAMMER"
                       4  "(D)SHOE"
                       9  "OMITTED"
                       /
            AWMAN029   1  "(A)ELK"
                       2  "(B)MOON"
                       3  "(C)TRUNK"
                       4  "(D)MAN"
                       9  "OMITTED"
                       /
            AWFIVE30   1  "(A)SOLDIER"
                       2  "(B)FIVE"
                       3  "(C)FACTORY"
                       4  "(D)HOOK"
                       9  "OMITTED"
                       /
            AWKNIF31   1  "(A)CANDLE"
                       2  "(B)KNIFE"
                       3  "(C)LIGHT-HOUSE"
                       4  "(D)STAR"
                       9  "OMITTED"
                       /
            AWHAND32   1  "(A)BIRDS"
                       2  "(B)TRIANGLE/RECTANGLE"
                       3  "(C)HANDS"
                       4  "(D)DUCK"
                       9  "OMITTED"
                       /
            AWFLOW33   1  "(A)TABLE"
                       2  "(B)CHAIR"
                       3  "(C)TENT"
                       4  "(D)FLOWER"
                       9  "OMITTED"
                       /
            AWHEAR34   1  "(A)MATCHBOX"
                       2  "(B)RIDER"
                       3  "(C)HEART"
                       4  "(D)SWANS"
                       9  "OMITTED"
                       /
            AWBED035   1  "(A)BED"
                       2  "(B)DICE"
                       3  "(C)GLOBE"
                       4  "(D)CATCHER"
                       9  "OMITTED"
                       /
            AWCUP036   1  "(A)CUP"
                       2  "(B)PLANE"
                       3  "(C)FOOT"
                       4  "(D)RACKET"
                       9  "OMITTED"
                       /
            AWPLAN37   1  "(A)FIGHT"
                       2  "(B)SUN"
                       3  "(C)AEROPLANE"
                       4  "(D)PLANT"
                       9  "OMITTED"
                       /
            AWCAP038   1  "(A)TREES"
                       2  "(B)ALARMCLOCK"
                       3  "(C)TELEPHONE"
                       4  "(D)CAP"
                       9  "OMITTED"
                       /
            AWBUTT39   1  "(A)TOOL"
                       2  "(B)BIRD"
                       3  "(C)BUTTERFLY"
                       4  "(D)ALARMCLOCK"
                       9  "OMITTED"
                       /
            AWBOAT40   1  "(A)FISH"
                       2  "(B)HIPPOPOTAMUS"
                       3  "(C)BOAT"
                       4  "(D)PELICAN"
                       9  "OMITTED"
                       /
            AEPCARD1   1  "(A)THEIR GRANDFATHER"
                       2  "(B)THEIR PARENTS"
                       3  "(C)THEIR FRIEND"
                       4  "(D)THEIR MOTHER"
                       9  "OMITTED"
                       /
            AEPCARD2   1  "(A)BY BUS"
                       2  "(B)BY CAR"
                       3  "(C)BY TRAIN"
                       4  "(D)BY AEROPLANE"
                       9  "OMITTED"
                       /
            ANBIRD01   1  "(A)WHEN YOU'RE STRONG YOU CAN BOTHER OTHERS"
                       2  "(B)ELEPHANTS SHOULDN'T SHAKE TREES"
                       3  "(C)WEAK SOMETIMES OVERCOME THE STRONG"
                       4  "(D)ALWAYS FACE DANGER HEAD-ON"
                       9  "OMITTED"
                       /
            ANBIRD02   1  "(A)WARNED HER CHILDREN"
                       2  "(B)THREATENED THE ELEPHANT"
                       3  "(C)TOLD HIM TO SHAKE SOMEWHERE ELSE"
                       4  "(D)WON THE CONTEST"
                       9  "OMITTED"
                       /
            ANBIRD03   1  "(A)HEY BIG ANIMAL"
                       2  "(B)THE ELEPHANT SAID NOTHING"
                       3  "(C)THE NEXT DAY THE ELEPHANT RETURNED"
                       4  "(D)WHAT COULD YOU DO"
                       9  "OMITTED"
                       /
            ANBIRD04   1  "(A)SHE ORDERED HIM TO STOP"
                       2  "(B)SHE SCRATCHED HIS BACK"
                       3  "(C)SHE TICKLED HIS EAR"
                       4  "(D)SHE STUCK HER BEAK INTO HIM"
                       9  "OMITTED"
                       /
            ANBIRD05   1  "(A)THE ELEPHANT DIED"
                       2  "(B)THE ELEPHANT DID NOT COME BACK"
                       3  "(C)THE TREE WAS STRONG ENOUGH"
                       4  "(D)THE BIRDS LEARNED TO FLY"
                       9  "OMITTED"
                       /
            ADISLAN1   1  "(A)JETTY"
                       2  "(B)PARK"
                       3  "(C)TOWN"
                       4  "(D)WOOD"
                       9  "OMITTED"
                       /
            ADISLAN2   1  "(A)TOWN"
                       2  "(B)JETTY"
                       3  "(C)LAKE"
                       4  "(D)FARM"
                       9  "OMITTED"
                       /
            ADISLAN3   1  "(A)TOWN"
                       2  "(B)LAKE"
                       3  "(C)WHARF"
                       4  "(D)SWAMP"
                       9  "OMITTED"
                       /
            ADISLAN4   1  "(A)NORTH"
                       2  "(B)SOUTH"
                       3  "(C)EAST"
                       4  "(D)WEST"
                       9  "OMITTED"
                       /
            ADMARIA1   1  "(A)MATHS"
                       2  "(B)SCIENCE"
                       3  "(C)ENGLISH"
                       4  "(D)HISTORY"
                       9  "OMITTED"
                       /
            ADMARIA2   1  "(A)2"
                       2  "(B)3"
                       3  "(C)4"
                       4  "(D)5"
                       9  "OMITTED"
                       /
            ADMARIA3   1  "(A)MATHS"
                       2  "(B)SCIENCE"
                       3  "(C)THE WORLD ABOUT US"
                       4  "(D)ENGLISH"
                       9  "OMITTED"
                       /
            ANNODOG1   1  "(A)TOO MUCH WORK"
                       2  "(B)TOO COSTLY"
                       3  "(C)TOO NOISY"
                       4  "(D)TOO DANGEROUS"
                       9  "OMITTED"
                       /
            ANNODOG2   1  "(A)WENT OUT TO LOOK FOR A LOST DOG"
                       2  "(B)WALKED HIM ON A ROPE"
                       3  "(C)FOUND AN AD FOR A DOG IN THE PAPER"
                       4  "(D)PUT FRESH DOG FOOD IN A BOWL"
                       9  "OMITTED"
                       /
            ANNODOG3   1  "(A)HE WAS TRYING TO MAKE HIS MOM ANGRY"
                       2  "(B)EASIER THAN TAKE CARE OF REAL DOG"
                       3  "(C)PROVING TO FEED AND WALK A DOG"
                       4  "(D)MAKE-BELIEVE DOG WAS BETTER"
                       9  "OMITTED"
                       /
            ANNODOG4   1  "(A)HE COULD NOT FIND NOSEY ANYWHERE"
                       2  "(B)HE WAS TIRED OF TAKING CARE OF NOSEY"
                       3  "(C)REPLACE NOSEY WITH A REAL DOG"
                       4  "(D)HE DID NOT WANT A DOG"
                       9  "OMITTED"
                       /
            ANNODOG5   1  "(A)A CLUE ABOUT TONY'S FEELING"
                       2  "(B)TONY'S FEELING ABOUT HIS PARENTS"
                       3  "(C)TO SHOW WHERE THE STORY TOOK PLACE"
                       4  "(D)TO REMIND YOU THAT NOSEY WAS LOST"
                       9  "OMITTED"
                       /
            ANNODOG6   1  "(A)TONY TRIES TO GET NOSEY BACK"
                       2  "(B)PUPPY WOULD GET LOST TOO"
                       3  "(C)TONY TAKES GOOD CARE OF THE PUPPY"
                       4  "(D)TONY'S PARENTS WOULD BE ANGRY"
                       9  "OMITTED"
                       /
            AEWALRU1   1  "(A)IN VERY COLD WATER"
                       2  "(B)IN TROPICAL COUNTRIES"
                       3  "(C)ON THE BOTTOM OF LAKES"
                       4  "(D)IN COLD FOREST COUNTRY"
                       9  "OMITTED"
                       /
            AEWALRU2   1  "(A)2 YEARS"
                       2  "(B)4 YEARS"
                       3  "(C)30 YEARS"
                       4  "(D)100 YEARS"
                       9  "OMITTED"
                       /
            AEWALRU3   1  "(A)ICE"
                       2  "(B)SEALS"
                       3  "(C)SEAWEED"
                       4  "(D)BIRDS"
                       9  "OMITTED"
                       /
            AEWALRU4   1  "(A)SEALS"
                       2  "(B)BEARS"
                       3  "(C)EAGLES"
                       4  "(D)LIONS"
                       9  "OMITTED"
                       /
            AEWALRU5   1  "(A)IT JUMPS UP"
                       2  "(B)IT CRIES FOR HELP"
                       3  "(C)IT USES ITS EYE TEETH"
                       4  "(D)IT USES ITS SKULL"
                       9  "OMITTED"
                       /
            AEWALRU6   1  "(A)IT CATCHES FISH WITH HIS EYE TEETH"
                       2  "(B)IT SCRAPES CLAMS"
                       3  "(C)IT KNOCKS A HOLE IN THE ICE"
                       4  "(D)IT ATTACKS POLAR BEARS"
                       9  "OMITTED"
                       /
            AEWALRU7   1  "OFF  TASK"
                       2  "UNSATISFACTORY"
                       3  "PARTIAL"
                       4  "ESSENTIAL"
                       5  "EX- TENSIVE"
                       9  "OMITTED"
                       /
            AEQSAND1   1  "(A)TELL PEOPLE HOW TO AVOID DANGERS"
                       2  "(B)ENCOURAGE PEOPLE TO PROTECT NATURE"
                       3  "(C)HOW PEOPLE AND ANIMALS HAVE BEEN SWALLOWED"
                       4  "(D)EXPLAIN HOW IT GOT ITS NAME"
                       9  "OMITTED"
                       /
            AEQSAND2   1  "(A)TRY TO SHAKE YOURSELF OUT"
                       2  "(B)TRY TO PULL YOURSELF OUT"
                       3  "(C)STAND STILL AND YELL FOR HELP"
                       4  "(D)LIE ON BACK WITH ARMS STRETCHED OUT"
                       9  "OMITTED"
                       /
            AEQSAND3   1  "(A)STICK YOUR HAND INTO IT"
                       2  "(B)STEP LIGHTLY ON IT"
                       3  "(C)POKE WITH A STICK"
                       4  "(D)LOOK AT IT"
                       9  "OMITTED"
                       /
            ANSHARK1   1  "(A)LOST IN THE REEFS"
                       2  "(B)TOO LARGE TO SWIM WITH OTHER FISH"
                       3  "(C)OTHER FISH DIDN'T TRUST HIM"
                       4  "(D)HE DIDN'T REALLY LIKE HIS FRIENDS"
                       9  "OMITTED"
                       /
            ANSHARK2   1  "(A)HE WAS HUNGRY"
                       2  "(B)HE WAS LONELY"
                       3  "(C)HE WAS MISSING HIS FAMILY"
                       4  "(D)HE HAD JUST EATEN TOO MUCH MACKEREL"
                       9  "OMITTED"
                       /
            ANSHARK3   1  "(A)FELT SORRY FOR HIM"
                       2  "(B)LOVED HIM"
                       3  "(C)WAS LONELY HERSELF"
                       4  "(D)WANTED TO CHANGE HIM"
                       9  "OMITTED"
                       /
            ANSHARK4   1  "(A)PLEASED"
                       2  "(B)FRIGHTENED"
                       3  "(C)FRIENDLY"
                       4  "(D)SURPRISED"
                       9  "OMITTED"
                       /
            ANSHARK5   1  "(A)HE WAS NOT USED TO HIS NEW WAY OF LIFE"
                       2  "(B)HE WAS GETTING HUNGRY"
                       3  "(C)HE FELT CROWDED BY THE FAMILY OF SARDINES"
                       4  "(D)HE HAD HAD TOO MUCH TO EAT"
                       9  "OMITTED"
                       /
            ADBOTTL1   1  "(A)MISS BARBER'S CLASS"
                       2  "(B)MISS BROWN'S CLASS"
                       3  "(C)MRS BRADLEY'S CLASS"
                       4  "(D)MR GREEN'S CLASS"
                       9  "OMITTED"
                       /
            ADBOTTL2   1  "(A)2"
                       2  "(B)3"
                       3  "(C)4"
                       4  "(D)5"
                       9  "OMITTED"
                       /
            ADBOTTL3   1  "(A)MR GREEN'S CLASS"
                       2  "(B)MR MACK'S CLASS"
                       3  "(C)MISS BARBER'S CLASS"
                       4  "(D)MISS BROWN'S CLASS"
                       9  "OMITTED"
                       /
            ADBOTTL4   1  "(A)BARBER AND BRADLEY'S CLASSES"
                       2  "(B)BARBER AND MACK'S CLASSES"
                       3  "(C)BROWN AND BRADLEY'S CLASSES"
                       4  "(D)BROWN AND MACK'S CLASSES"
                       9  "OMITTED"
                       /
            ADBUSES1   1  "INCORRECT ANSWER"
                       2  "CORRECT ANSWER"
                       9  "OMITTED"
                       /
            ADBUSES2   1  "INCORRECT ANSWER"
                       2  "CORRECT ANSWER"
                       9  "OMITTED"
                       /
            ADBUSES3   1  "INCORRECT ANSWER"
                       2  "CORRECT ANSWER"
                       9  "OMITTED"
                       /
            ADBUSES4   1  "INCORRECT ANSWER"
                       2  "CORRECT ANSWER"
                       9  "OMITTED"
                       /
            ADCONTE1   1  "(A)3"
                       2  "(B)20"
                       3  "(C)25"
                       4  "(D)33"
                       9  "OMITTED"
                       /
            ADCONTE2   1  "(A)LES JONES"
                       2  "(B)ANN ZIM"
                       3  "(C)HERB MARTIN"
                       4  "(D)BILL GUTHRIE"
                       9  "OMITTED"
                       /
            ADCONTE3   1  "(A)PAGES 16-19"
                       2  "(B)PAGES 20-24"
                       3  "(C)PAGES 25-32"
                       4  "(D)PAGES 33-35"
                       9  "OMITTED"
                       /
            ADTEMPR1   1  "(A)NOON ON MONDAY"
                       2  "(B)3 P.M. ON MONDAY"
                       3  "(C)NOON ON TUESDAY"
                       4  "(D)NOON ON WEDNESDAY"
                       9  "OMITTED"
                       /
            ADTEMPR2   1  "(A)MONDAY MORNING"
                       2  "(B)TUESDAY AFTERNOON"
                       3  "(C)WEDNESDAY AFTERNOON"
                       4  "(D)THURSDAY MORNING"
                       9  "OMITTED"
                       /
            ADTEMPR3   1  "(A)NONE"
                       2  "(B)1"
                       3  "(C)2"
                       4  "(D)3"
                       9  "OMITTED"
                       /
            ADTEMPR4   1  "(A)MONDAY"
                       2  "(B)TUESDAY"
                       3  "(C)WEDNESDAY"
                       4  "(D)THURSDAY"
                       9  "OMITTED"
                       /
            ADTEMPR5   1  "(A)8"
                       2  "(B)15"
                       3  "(C)19"
                       4  "(D)23"
                       9  "OMITTED"
                       /
            AEMARMO1   1  "(A)THEY DID NOT LIKE TO TRAVEL"
                       2  "(B)THEY COULD NOT CLIMB DOWN THE CLIFFS"
                       3  "(C)THEY CAME THERE LONG AGO"
                       4  "(D)IT WAS A VERY GOOD PLACE"
                       9  "OMITTED"
                       /
            AEMARMO2   1  "(A)THE WARM SUN"
                       2  "(B)THE MELTING SNOW"
                       3  "(C)THE HIGH PEAK"
                       4  "(D)A SPRING"
                       9  "OMITTED"
                       /
            AEMARMO3   1  "(A)THE SUMMER DAYS WERE WARMER"
                       2  "(B)WINTER SNOWS MELTED EARLY"
                       3  "(C)THE BEST VIEW WAS TO THE SOUTH"
                       4  "(D)MARMOTS NEED A LOT OF SUN"
                       9  "OMITTED"
                       /
            AEMARMO4   1  "(A)MAKE MANY NEW HOMES"
                       2  "(B)CONTINUE TO LIVE IN THE FAMILY CAVE"
                       3  "(C)HAVE MANY BABIES"
                       4  "(D)WORK HARD TO MAKE THE CAVE COMFORTABLE"
                       9  "OMITTED"
                       /
            ANGRAPA1   1  "(A)HE ALWAYS HAD A GOOD MEAL"
                       2  "(B)HIS FEET WOULD SHAKE"
                       3  "(C)HE SPILLED HIS SOUP"
                       4  "(D)HE DROPPED HIS PLATE"
                       9  "OMITTED"
                       /
            ANGRAPA2   1  "(A)IT WAS WARMER THERE"
                       2  "(B)TABLE WAS NOT BIG ENOUGH"
                       3  "(C)HE COULD NOT SEE OR HEAR"
                       4  "(D)THEY DID NOT LIKE TO SEE HIM EAT"
                       9  "OMITTED"
                       /
            ANGRAPA3   1  "(A)HE SPILLED HIS SOUP"
                       2  "(B)HE BROKE HIS PLATE"
                       3  "(C)HE LOOKED SO SAD"
                       4  "(D)HE SHOWED BAD MANNERS"
                       9  "OMITTED"
                       /
            ANGRAPA4   1  "(A)HE HAD WANTED SUCH A BOWL"
                       2  "(B)NO MORE EARTHWARE PLATES"
                       3  "(C)WOODEN BOWLS DON'T BREAK SO EASILY"
                       4  "(D)BOY MADE ONE FOR HIM"
                       9  "OMITTED"
                       /
            ANGRAPA5   1  "(A)BORED"
                       2  "(B)TIRED"
                       3  "(C)PLEASED"
                       4  "(D)UNHAPPY"
                       9  "OMITTED"
                       /
            ANGRAPA6   1  "(A)BOY COULD NOT MAKE A WOODEN BOWL"
                       2  "(B)FATHER COULD NOT EAT PROPERLY"
                       3  "(C)THEY WOULD GROW OLD TOO"
                       4  "(D)WOODEN BOWL WAS ALSO BROKEN"
                       9  "OMITTED"
                       /
            ANGRAPA7   1  "OFF TASK"
                       2  "UNSATISFACTORY"
                       3  "PARTIAL"
                       4  "ESSENTIAL"
                       5  "EXTENSIVE"
                       9  "OMITTED"
                       /
            AETREES1   1  "(A)THE NUMBER OF RINGS IN ITS TRUNK"
                       2  "(B)THE SIZE OF THE BASE OF ITS TRUNK"
                       3  "(C)ITS HEIGHT"
                       4  "(D)THE RINGS ON ITS OUTSIDE BARK"
                       9  "OMITTED"
                       /
            AETREES2   1  "(A)GREW QUICKLY"
                       2  "(B)GREW SLOWLY"
                       3  "(C)ONLY GREW IN WINTER"
                       4  "(D)ONLY GREW IN SUMMER"
                       9  "OMITTED"
                       /
            AETREES3   1  "(A)OLDER AND DARKER"
                       2  "(B)FAST-GROWING"
                       3  "(C)YOUNGER AND LIGHTER"
                       4  "(D)SLOW-GROWING"
                       9  "OMITTED"
                       /
            AETREES4   1  "(A)GREW QUICKLY ALL ITS LIFE"
                       2  "(B)GREW SLOWLY ALL ITS LIFE"
                       3  "(C)GREW QUICKLY WHEN YOUNG AND SLOWLY LATER"
                       4  "(D)GREW SLOWLY WHEN YOUNG AND QUICKLY LATER"
                       9  "OMITTED"
                       /
            AETREES5   1  "(A)LESS THAN 6"
                       2  "(B)9"
                       3  "(C)12"
                       4  "(D)MORE THAN 12"
                       9  "OMITTED"
                       /
            AETREES6   1  "(A)"
                       2  "(B)"
                       3  "(C)"
                       4  "(D)"
                       9  "OMITTED"
                       /
            ITPART     0  "EXCLUDED, NO DATA"
                       1  "LEFT SCHOOL PERMANENTLY"
                       2  "ABSENT IN ALL SESSIONS"
                       3  "DATA AVAILABLE"
                       4  "DATA LOST"
                       5  "EXCLUDED BUT DATA AVAILABLE"
                       6  "NATIONAL SAMPLE"
                       7  "NO PARENTAL PERMISSION"
                       9  "OMITTED"
                       /
.


*NOTE: The "Not administered code" will be recoded to "sysmis"
       Variables coded BLANK are coded to "sysmis" as well
       If a CHECK variable is coded correctly with a BLANK, it will be recoded
       to "1", otherwise it will be recoded to "0".

recode IDGRADE  (98               = sysmis).
recode ITBIRTHM (98               = sysmis).
recode ITBIRTHY (98               = sysmis).
recode ITSEX    (8                = sysmis).
recode ITADMINI (8                = sysmis).
recode ITDATEM  (98               = sysmis).
recode ITDATEY  (9998             = sysmis).
recode ITLANG   (8                = sysmis).
recode IDPOP    (8                = sysmis).
recode IDGRADER (8                = sysmis).
recode INRLS01  (8                = sysmis).
recode ASAGEY   (98               = sysmis).
recode ASAGEM   (98               = sysmis).
recode ASSEX    (8                = sysmis).
recode ASUSLAN  (8                = sysmis).
recode ASMEAL1  (8                = sysmis).
recode ASMEAL2  (8                = sysmis).
recode ASMEAL3  (8                = sysmis).
recode ASNEWS   (8                = sysmis).
recode ASTV     (98               = sysmis).
recode ASBOOKS  (8                = sysmis).
recode ASHOM01  (8                = sysmis).
recode ASHOM02  (8                = sysmis).
recode ASHOM03  (8                = sysmis).
recode ASHOM04  (8                = sysmis).
recode ASHOM05  (8                = sysmis).
recode ASHOM06  (8                = sysmis).
recode ASHOM07  (8                = sysmis).
recode ASHOM08  (8                = sysmis).
recode ASHOM09  (8                = sysmis).
recode ASHOM10  (8                = sysmis).
recode ASSTUD1  (8                = sysmis).
recode ASSTUD2  (8                = sysmis).
recode ASSTUD3  (8                = sysmis).
recode ASSTUD4  (8                = sysmis).
recode ASSTUD5  (8                = sysmis).
recode ASSTUD6  (8                = sysmis).
recode ASSTUD7  (8                = sysmis).
recode ASSTUD8  (8                = sysmis).
recode ASPRHTL  (8                = sysmis).
recode ASPRETL  (8                = sysmis).
recode ASPRHOL  (8                = sysmis).
recode ASPREOL  (8                = sysmis).
recode ASBORBO  (8                = sysmis).
recode ASSRATE  (8                = sysmis).
recode ASWAY01  (8                = sysmis).
recode ASWAY02  (8                = sysmis).
recode ASWAY03  (8                = sysmis).
recode ASWAY04  (8                = sysmis).
recode ASWAY05  (8                = sysmis).
recode ASWAY06  (8                = sysmis).
recode ASWAY07  (8                = sysmis).
recode ASWAY08  (8                = sysmis).
recode ASWAY09  (8                = sysmis).
recode ASWAY10  (8                = sysmis).
recode ASWAY11  (8                = sysmis).
recode ASREATL  (8                = sysmis).
recode ASASKRE  (8                = sysmis).
recode ASHWKF   (8                = sysmis).
recode ASHWKT   (8                = sysmis).
recode ASQUEST  (98               = sysmis).
recode ASHWKH   (8                = sysmis).
recode ASHWKO   (8                = sysmis).
recode ASWRITE  (8                = sysmis).
recode ASBOOKW  (8                = sysmis).
recode ASBOOKF  (8                = sysmis).
recode ASCOMIW  (8                = sysmis).
recode ASCOMIF  (8                = sysmis).
recode ASMAGAW  (8                = sysmis).
recode ASMAGAF  (8                = sysmis).
recode ASNEWSW  (8                = sysmis).
recode ASNEWSF  (8                = sysmis).
recode ASDIRCF  (8                = sysmis).
recode ASALOUD  (8                = sysmis).
recode ASALOUF  (8                = sysmis).
recode ASALOUW  (8                = sysmis).
recode ASMAT1   (8                = sysmis).
recode ASMAT2   (8                = sysmis).
recode ASMAT3   (8                = sysmis).
recode ASMAT4   (8                = sysmis).
recode ASMAT5   (8                = sysmis).
recode ASMAT6   (8                = sysmis).
recode ASMAT7   (8                = sysmis).
recode ASMAT8   (8                = sysmis).
recode ASTEXTF  (8                = sysmis).
recode ASSTORF  (8                = sysmis).
recode ASWORKF  (8                = sysmis).
recode ASEXERF  (8                = sysmis).
recode ASINFOF  (8                = sysmis).
recode AWBIRD01 (8                = sysmis).
recode AWHEAD02 (8                = sysmis).
recode AWCHIL03 (8                = sysmis).
recode AWSHOE04 (8                = sysmis).
recode AWFOOT05 (8                = sysmis).
recode AWCOAT06 (8                = sysmis).
recode AWCIRC07 (8                = sysmis).
recode AWBOY008 (8                = sysmis).
recode AWSNAK09 (8                = sysmis).
recode AWFING10 (8                = sysmis).
recode AWFLAG11 (8                = sysmis).
recode AWDUCK12 (8                = sysmis).
recode AWBELL13 (8                = sysmis).
recode AWARRO14 (8                = sysmis).
recode AWMOUS15 (8                = sysmis).
recode AWBRUS16 (8                = sysmis).
recode AWORAN17 (8                = sysmis).
recode AWSTAR18 (8                = sysmis).
recode AWHAMM19 (8                = sysmis).
recode AWKEY020 (8                = sysmis).
recode AWLAMP21 (8                = sysmis).
recode AWWOMA22 (8                = sysmis).
recode AWFISH23 (8                = sysmis).
recode AWHORS24 (8                = sysmis).
recode AWLETT25 (8                = sysmis).
recode AWDRUM26 (8                = sysmis).
recode AWTWIN27 (8                = sysmis).
recode AWCOMB28 (8                = sysmis).
recode AWMAN029 (8                = sysmis).
recode AWFIVE30 (8                = sysmis).
recode AWKNIF31 (8                = sysmis).
recode AWHAND32 (8                = sysmis).
recode AWFLOW33 (8                = sysmis).
recode AWHEAR34 (8                = sysmis).
recode AWBED035 (8                = sysmis).
recode AWCUP036 (8                = sysmis).
recode AWPLAN37 (8                = sysmis).
recode AWCAP038 (8                = sysmis).
recode AWBUTT39 (8                = sysmis).
recode AWBOAT40 (8                = sysmis).
recode AEPCARD1 (8                = sysmis).
recode AEPCARD2 (8                = sysmis).
recode ANBIRD01 (8                = sysmis).
recode ANBIRD02 (8                = sysmis).
recode ANBIRD03 (8                = sysmis).
recode ANBIRD04 (8                = sysmis).
recode ANBIRD05 (8                = sysmis).
recode ADISLAN1 (8                = sysmis).
recode ADISLAN2 (8                = sysmis).
recode ADISLAN3 (8                = sysmis).
recode ADISLAN4 (8                = sysmis).
recode ADMARIA1 (8                = sysmis).
recode ADMARIA2 (8                = sysmis).
recode ADMARIA3 (8                = sysmis).
recode ANNODOG1 (8                = sysmis).
recode ANNODOG2 (8                = sysmis).
recode ANNODOG3 (8                = sysmis).
recode ANNODOG4 (8                = sysmis).
recode ANNODOG5 (8                = sysmis).
recode ANNODOG6 (8                = sysmis).
recode AEWALRU1 (8                = sysmis).
recode AEWALRU2 (8                = sysmis).
recode AEWALRU3 (8                = sysmis).
recode AEWALRU4 (8                = sysmis).
recode AEWALRU5 (8                = sysmis).
recode AEWALRU6 (8                = sysmis).
recode AEWALRU7 (8                = sysmis).
recode AEQSAND1 (8                = sysmis).
recode AEQSAND2 (8                = sysmis).
recode AEQSAND3 (8                = sysmis).
recode ANSHARK1 (8                = sysmis).
recode ANSHARK2 (8                = sysmis).
recode ANSHARK3 (8                = sysmis).
recode ANSHARK4 (8                = sysmis).
recode ANSHARK5 (8                = sysmis).
recode ADBOTTL1 (8                = sysmis).
recode ADBOTTL2 (8                = sysmis).
recode ADBOTTL3 (8                = sysmis).
recode ADBOTTL4 (8                = sysmis).
recode ADBUSES1 (8                = sysmis).
recode ADBUSES2 (8                = sysmis).
recode ADBUSES3 (8                = sysmis).
recode ADBUSES4 (8                = sysmis).
recode ADCONTE1 (8                = sysmis).
recode ADCONTE2 (8                = sysmis).
recode ADCONTE3 (8                = sysmis).
recode ADTEMPR1 (8                = sysmis).
recode ADTEMPR2 (8                = sysmis).
recode ADTEMPR3 (8                = sysmis).
recode ADTEMPR4 (8                = sysmis).
recode ADTEMPR5 (8                = sysmis).
recode AEMARMO1 (8                = sysmis).
recode AEMARMO2 (8                = sysmis).
recode AEMARMO3 (8                = sysmis).
recode AEMARMO4 (8                = sysmis).
recode ANGRAPA1 (8                = sysmis).
recode ANGRAPA2 (8                = sysmis).
recode ANGRAPA3 (8                = sysmis).
recode ANGRAPA4 (8                = sysmis).
recode ANGRAPA5 (8                = sysmis).
recode ANGRAPA6 (8                = sysmis).
recode ANGRAPA7 (8                = sysmis).
recode AETREES1 (8                = sysmis).
recode AETREES2 (8                = sysmis).
recode AETREES3 (8                = sysmis).
recode AETREES4 (8                = sysmis).
recode AETREES5 (8                = sysmis).
recode AETREES6 (8                = sysmis).
recode ITPART   (8                = sysmis).
recode HOUWGT   (999998           = sysmis).
recode TOTWGT   (999998           = sysmis).
recode SENWGT   (999998           = sysmis).
recode WGTADJ1  (999998           = sysmis).
recode WGTADJ3  (999998           = sysmis).
recode WGTFAC1  (999998           = sysmis).
recode WGTFAC2  (999998           = sysmis).
recode WGTFAC3  (999998           = sysmis).
recode JKZONE   (98               = sysmis).
recode JKREP    (8                = sysmis).
recode IDSTRATE (998              = sysmis).
recode IDSTRATI (998              = sysmis).
recode ASDSCPT  (9998             = sysmis).
recode ASESCPT  (9998             = sysmis).
recode ASNSCPT  (9998             = sysmis).
recode ASASCPT  (9998             = sysmis).
recode ASDSTDR  (9998             = sysmis).
recode ASDNRSC  (9998             = sysmis).
recode ASESTDR  (9998             = sysmis).
recode ASENRSC  (9998             = sysmis).
recode ASNSTDR  (9998             = sysmis).
recode ASNNRSC  (9998             = sysmis).
recode ASASTDR  (9998             = sysmis).
recode ASANRSC  (9998             = sysmis).
recode ASRDOC01 (999998           = sysmis).
recode ASRDOC02 (999998           = sysmis).
recode ASRDOC03 (999998           = sysmis).
recode ASRDOC04 (999998           = sysmis).
recode ASRDOC05 (999998           = sysmis).
recode ASREXP01 (999998           = sysmis).
recode ASREXP02 (999998           = sysmis).
recode ASREXP03 (999998           = sysmis).
recode ASREXP04 (999998           = sysmis).
recode ASREXP05 (999998           = sysmis).
recode ASRNAR01 (999998           = sysmis).
recode ASRNAR02 (999998           = sysmis).
recode ASRNAR03 (999998           = sysmis).
recode ASRNAR04 (999998           = sysmis).
recode ASRNAR05 (999998           = sysmis).
recode ASRREA01 (999998           = sysmis).
recode ASRREA02 (999998           = sysmis).
recode ASRREA03 (999998           = sysmis).
recode ASRREA04 (999998           = sysmis).
recode ASRREA05 (999998           = sysmis).


*NOTE: recode "omitted" data to user defined "missing value"

missing value ITBIRTHM(99).
missing value ITBIRTHY(99).
missing value ITSEX   (9).
missing value ITADMINI(9).
missing value ITDATEM (99).
missing value ITDATEY (9999).
missing value ITLANG  (9).
missing value IDPOP   (9).
missing value IDGRADER(9).
missing value INRLS01 (9).
missing value ASAGEY  (99).
missing value ASAGEM  (99).
missing value ASSEX   (9).
missing value ASUSLAN (9).
missing value ASMEAL1 (9).
missing value ASMEAL2 (9).
missing value ASMEAL3 (9).
missing value ASNEWS  (9).
missing value ASTV    (99).
missing value ASBOOKS (9).
missing value ASHOM01 (9).
missing value ASHOM02 (9).
missing value ASHOM03 (9).
missing value ASHOM04 (9).
missing value ASHOM05 (9).
missing value ASHOM06 (9).
missing value ASHOM07 (9).
missing value ASHOM08 (9).
missing value ASHOM09 (9).
missing value ASHOM10 (9).
missing value ASSTUD1 (9).
missing value ASSTUD2 (9).
missing value ASSTUD3 (9).
missing value ASSTUD4 (9).
missing value ASSTUD5 (9).
missing value ASSTUD6 (9).
missing value ASSTUD7 (9).
missing value ASSTUD8 (9).
missing value ASPRHTL (9).
missing value ASPRETL (9).
missing value ASPRHOL (9).
missing value ASPREOL (9).
missing value ASBORBO (9).
missing value ASSRATE (9).
missing value ASWAY01 (9).
missing value ASWAY02 (9).
missing value ASWAY03 (9).
missing value ASWAY04 (9).
missing value ASWAY05 (9).
missing value ASWAY06 (9).
missing value ASWAY07 (9).
missing value ASWAY08 (9).
missing value ASWAY09 (9).
missing value ASWAY10 (9).
missing value ASWAY11 (9).
missing value ASREATL (9).
missing value ASASKRE (9).
missing value ASHWKF  (9).
missing value ASHWKT  (9 6).
missing value ASQUEST (99 96).
missing value ASHWKH  (9 6).
missing value ASHWKO  (9).
missing value ASWRITE (9).
missing value ASBOOKW (9).
missing value ASBOOKF (9).
missing value ASCOMIW (9).
missing value ASCOMIF (9).
missing value ASMAGAW (9).
missing value ASMAGAF (9).
missing value ASNEWSW (9).
missing value ASNEWSF (9).
missing value ASDIRCF (9).
missing value ASALOUD (9).
missing value ASALOUF (9 6).
missing value ASALOUW (9 6).
missing value ASMAT1  (9 6).
missing value ASMAT2  (9 6).
missing value ASMAT3  (9 6).
missing value ASMAT4  (9 6).
missing value ASMAT5  (9 6).
missing value ASMAT6  (9 6).
missing value ASMAT7  (9 6).
missing value ASMAT8  (9 6).
missing value ASTEXTF (9).
missing value ASSTORF (9).
missing value ASWORKF (9).
missing value ASEXERF (9).
missing value ASINFOF (9).
missing value AWBIRD01(9 7 6).
missing value AWHEAD02(9 7 6).
missing value AWCHIL03(9 7 6).
missing value AWSHOE04(9 7 6).
missing value AWFOOT05(9 7 6).
missing value AWCOAT06(9 7 6).
missing value AWCIRC07(9 7 6).
missing value AWBOY008(9 7 6).
missing value AWSNAK09(9 7 6).
missing value AWFING10(9 7 6).
missing value AWFLAG11(9 7 6).
missing value AWDUCK12(9 7 6).
missing value AWBELL13(9 7 6).
missing value AWARRO14(9 7 6).
missing value AWMOUS15(9 7 6).
missing value AWBRUS16(9 7 6).
missing value AWORAN17(9 7 6).
missing value AWSTAR18(9 7 6).
missing value AWHAMM19(9 7 6).
missing value AWKEY020(9 7 6).
missing value AWLAMP21(9 7 6).
missing value AWWOMA22(9 7 6).
missing value AWFISH23(9 7 6).
missing value AWHORS24(9 7 6).
missing value AWLETT25(9 7 6).
missing value AWDRUM26(9 7 6).
missing value AWTWIN27(9 7 6).
missing value AWCOMB28(9 7 6).
missing value AWMAN029(9 7 6).
missing value AWFIVE30(9 7 6).
missing value AWKNIF31(9 7 6).
missing value AWHAND32(9 7 6).
missing value AWFLOW33(9 7 6).
missing value AWHEAR34(9 7 6).
missing value AWBED035(9 7 6).
missing value AWCUP036(9 7 6).
missing value AWPLAN37(9 7 6).
missing value AWCAP038(9 7 6).
missing value AWBUTT39(9 7 6).
missing value AWBOAT40(9 7 6).
missing value AEPCARD1(9 7 6).
missing value AEPCARD2(9 7 6).
missing value ANBIRD01(9 7 6).
missing value ANBIRD02(9 7 6).
missing value ANBIRD03(9 7 6).
missing value ANBIRD04(9 7 6).
missing value ANBIRD05(9 7 6).
missing value ADISLAN1(9 7 6).
missing value ADISLAN2(9 7 6).
missing value ADISLAN3(9 7 6).
missing value ADISLAN4(9 7 6).
missing value ADMARIA1(9 7 6).
missing value ADMARIA2(9 7 6).
missing value ADMARIA3(9 7 6).
missing value ANNODOG1(9 7 6).
missing value ANNODOG2(9 7 6).
missing value ANNODOG3(9 7 6).
missing value ANNODOG4(9 7 6).
missing value ANNODOG5(9 7 6).
missing value ANNODOG6(9 7 6).
missing value AEWALRU1(9 7 6).
missing value AEWALRU2(9 7 6).
missing value AEWALRU3(9 7 6).
missing value AEWALRU4(9 7 6).
missing value AEWALRU5(9 7 6).
missing value AEWALRU6(9 7 6).
missing value AEWALRU7(9 7 6).
missing value AEQSAND1(9 7 6).
missing value AEQSAND2(9 7 6).
missing value AEQSAND3(9 7 6).
missing value ANSHARK1(9 7 6).
missing value ANSHARK2(9 7 6).
missing value ANSHARK3(9 7 6).
missing value ANSHARK4(9 7 6).
missing value ANSHARK5(9 7 6).
missing value ADBOTTL1(9 7 6).
missing value ADBOTTL2(9 7 6).
missing value ADBOTTL3(9 7 6).
missing value ADBOTTL4(9 7 6).
missing value ADBUSES1(9 7 6).
missing value ADBUSES2(9 7 6).
missing value ADBUSES3(9 7 6).
missing value ADBUSES4(9 7 6).
missing value ADCONTE1(9 7 6).
missing value ADCONTE2(9 7 6).
missing value ADCONTE3(9 7 6).
missing value ADTEMPR1(9 7 6).
missing value ADTEMPR2(9 7 6).
missing value ADTEMPR3(9 7 6).
missing value ADTEMPR4(9 7 6).
missing value ADTEMPR5(9 7 6).
missing value AEMARMO1(9 7 6).
missing value AEMARMO2(9 7 6).
missing value AEMARMO3(9 7 6).
missing value AEMARMO4(9 7 6).
missing value ANGRAPA1(9 7 6).
missing value ANGRAPA2(9 7 6).
missing value ANGRAPA3(9 7 6).
missing value ANGRAPA4(9 7 6).
missing value ANGRAPA5(9 7 6).
missing value ANGRAPA6(9 7 6).
missing value ANGRAPA7(9 7 6).
missing value AETREES1(9 7 6).
missing value AETREES2(9 7 6).
missing value AETREES3(9 7 6).
missing value AETREES4(9 7 6).
missing value AETREES5(9 7 6).
missing value AETREES6(9 7 6).
missing value ITPART  (9).
missing value HOUWGT  (999999).
missing value TOTWGT  (999999).
missing value SENWGT  (999999).
missing value WGTADJ1 (999999).
missing value WGTADJ3 (999999).
missing value WGTFAC1 (999999).
missing value WGTFAC2 (999999).
missing value WGTFAC3 (999999).
missing value JKZONE  (99).
missing value JKREP   (9).
missing value IDSTRATE(999).
missing value IDSTRATI(999).
missing value ASDSCPT (9999).
missing value ASESCPT (9999).
missing value ASNSCPT (9999).
missing value ASASCPT (9999).
missing value ASDSTDR (9999).
missing value ASDNRSC (9999).
missing value ASESTDR (9999).
missing value ASENRSC (9999).
missing value ASNSTDR (9999).
missing value ASNNRSC (9999).
missing value ASASTDR (9999).
missing value ASANRSC (9999).
missing value ASRDOC01(999999).
missing value ASRDOC02(999999).
missing value ASRDOC03(999999).
missing value ASRDOC04(999999).
missing value ASRDOC05(999999).
missing value ASREXP01(999999).
missing value ASREXP02(999999).
missing value ASREXP03(999999).
missing value ASREXP04(999999).
missing value ASREXP05(999999).
missing value ASRNAR01(999999).
missing value ASRNAR02(999999).
missing value ASRNAR03(999999).
missing value ASRNAR04(999999).
missing value ASRNAR05(999999).
missing value ASRREA01(999999).
missing value ASRREA02(999999).
missing value ASRREA03(999999).
missing value ASRREA04(999999).
missing value ASRREA05(999999).


*NOTE: These statements format the variable
       according to the length and decimal places.

format IDCNTRY  (f5.0).
format IDSCHOOL (f4.0).
format IDCLASS  (f6.0).
format IDGRADE  (f2.0).
format IDSTUD   (f8.0).
format ITBIRTHM (f2.0).
format ITBIRTHY (f2.0).
format ITSEX    (f1.0).
format ITADMINI (f1.0).
format ITDATEM  (f2.0).
format ITDATEY  (f4.0).
format ITLANG   (f1.0).
format IDPOP    (f1.0).
format IDGRADER (f1.0).
format INRLS01  (f1.0).
format ASAGEY   (f2.0).
format ASAGEM   (f4.1).
format ASSEX    (f1.0).
format ASUSLAN  (f1.0).
format ASMEAL1  (f1.0).
format ASMEAL2  (f1.0).
format ASMEAL3  (f1.0).
format ASNEWS   (f1.0).
format ASTV     (f2.0).
format ASBOOKS  (f1.0).
format ASHOM01  (f1.0).
format ASHOM02  (f1.0).
format ASHOM03  (f1.0).
format ASHOM04  (f1.0).
format ASHOM05  (f1.0).
format ASHOM06  (f1.0).
format ASHOM07  (f1.0).
format ASHOM08  (f1.0).
format ASHOM09  (f1.0).
format ASHOM10  (f1.0).
format ASSTUD1  (f1.0).
format ASSTUD2  (f1.0).
format ASSTUD3  (f1.0).
format ASSTUD4  (f1.0).
format ASSTUD5  (f1.0).
format ASSTUD6  (f1.0).
format ASSTUD7  (f1.0).
format ASSTUD8  (f1.0).
format ASPRHTL  (f1.0).
format ASPRETL  (f1.0).
format ASPRHOL  (f1.0).
format ASPREOL  (f1.0).
format ASBORBO  (f1.0).
format ASSRATE  (f1.0).
format ASWAY01  (f1.0).
format ASWAY02  (f1.0).
format ASWAY03  (f1.0).
format ASWAY04  (f1.0).
format ASWAY05  (f1.0).
format ASWAY06  (f1.0).
format ASWAY07  (f1.0).
format ASWAY08  (f1.0).
format ASWAY09  (f1.0).
format ASWAY10  (f1.0).
format ASWAY11  (f1.0).
format ASREATL  (f1.0).
format ASASKRE  (f1.0).
format ASHWKF   (f1.0).
format ASHWKT   (f1.0).
format ASQUEST  (f2.0).
format ASHWKH   (f1.0).
format ASHWKO   (f1.0).
format ASWRITE  (f1.0).
format ASBOOKW  (f1.0).
format ASBOOKF  (f1.0).
format ASCOMIW  (f1.0).
format ASCOMIF  (f1.0).
format ASMAGAW  (f1.0).
format ASMAGAF  (f1.0).
format ASNEWSW  (f1.0).
format ASNEWSF  (f1.0).
format ASDIRCF  (f1.0).
format ASALOUD  (f1.0).
format ASALOUF  (f1.0).
format ASALOUW  (f1.0).
format ASMAT1   (f1.0).
format ASMAT2   (f1.0).
format ASMAT3   (f1.0).
format ASMAT4   (f1.0).
format ASMAT5   (f1.0).
format ASMAT6   (f1.0).
format ASMAT7   (f1.0).
format ASMAT8   (f1.0).
format ASTEXTF  (f1.0).
format ASSTORF  (f1.0).
format ASWORKF  (f1.0).
format ASEXERF  (f1.0).
format ASINFOF  (f1.0).
format AWBIRD01 (f1.0).
format AWHEAD02 (f1.0).
format AWCHIL03 (f1.0).
format AWSHOE04 (f1.0).
format AWFOOT05 (f1.0).
format AWCOAT06 (f1.0).
format AWCIRC07 (f1.0).
format AWBOY008 (f1.0).
format AWSNAK09 (f1.0).
format AWFING10 (f1.0).
format AWFLAG11 (f1.0).
format AWDUCK12 (f1.0).
format AWBELL13 (f1.0).
format AWARRO14 (f1.0).
format AWMOUS15 (f1.0).
format AWBRUS16 (f1.0).
format AWORAN17 (f1.0).
format AWSTAR18 (f1.0).
format AWHAMM19 (f1.0).
format AWKEY020 (f1.0).
format AWLAMP21 (f1.0).
format AWWOMA22 (f1.0).
format AWFISH23 (f1.0).
format AWHORS24 (f1.0).
format AWLETT25 (f1.0).
format AWDRUM26 (f1.0).
format AWTWIN27 (f1.0).
format AWCOMB28 (f1.0).
format AWMAN029 (f1.0).
format AWFIVE30 (f1.0).
format AWKNIF31 (f1.0).
format AWHAND32 (f1.0).
format AWFLOW33 (f1.0).
format AWHEAR34 (f1.0).
format AWBED035 (f1.0).
format AWCUP036 (f1.0).
format AWPLAN37 (f1.0).
format AWCAP038 (f1.0).
format AWBUTT39 (f1.0).
format AWBOAT40 (f1.0).
format AEPCARD1 (f1.0).
format AEPCARD2 (f1.0).
format ANBIRD01 (f1.0).
format ANBIRD02 (f1.0).
format ANBIRD03 (f1.0).
format ANBIRD04 (f1.0).
format ANBIRD05 (f1.0).
format ADISLAN1 (f1.0).
format ADISLAN2 (f1.0).
format ADISLAN3 (f1.0).
format ADISLAN4 (f1.0).
format ADMARIA1 (f1.0).
format ADMARIA2 (f1.0).
format ADMARIA3 (f1.0).
format ANNODOG1 (f1.0).
format ANNODOG2 (f1.0).
format ANNODOG3 (f1.0).
format ANNODOG4 (f1.0).
format ANNODOG5 (f1.0).
format ANNODOG6 (f1.0).
format AEWALRU1 (f1.0).
format AEWALRU2 (f1.0).
format AEWALRU3 (f1.0).
format AEWALRU4 (f1.0).
format AEWALRU5 (f1.0).
format AEWALRU6 (f1.0).
format AEWALRU7 (f1.0).
format AEQSAND1 (f1.0).
format AEQSAND2 (f1.0).
format AEQSAND3 (f1.0).
format ANSHARK1 (f1.0).
format ANSHARK2 (f1.0).
format ANSHARK3 (f1.0).
format ANSHARK4 (f1.0).
format ANSHARK5 (f1.0).
format ADBOTTL1 (f1.0).
format ADBOTTL2 (f1.0).
format ADBOTTL3 (f1.0).
format ADBOTTL4 (f1.0).
format ADBUSES1 (f1.0).
format ADBUSES2 (f1.0).
format ADBUSES3 (f1.0).
format ADBUSES4 (f1.0).
format ADCONTE1 (f1.0).
format ADCONTE2 (f1.0).
format ADCONTE3 (f1.0).
format ADTEMPR1 (f1.0).
format ADTEMPR2 (f1.0).
format ADTEMPR3 (f1.0).
format ADTEMPR4 (f1.0).
format ADTEMPR5 (f1.0).
format AEMARMO1 (f1.0).
format AEMARMO2 (f1.0).
format AEMARMO3 (f1.0).
format AEMARMO4 (f1.0).
format ANGRAPA1 (f1.0).
format ANGRAPA2 (f1.0).
format ANGRAPA3 (f1.0).
format ANGRAPA4 (f1.0).
format ANGRAPA5 (f1.0).
format ANGRAPA6 (f1.0).
format ANGRAPA7 (f1.0).
format AETREES1 (f1.0).
format AETREES2 (f1.0).
format AETREES3 (f1.0).
format AETREES4 (f1.0).
format AETREES5 (f1.0).
format AETREES6 (f1.0).
format ITPART   (f1.0).
format DPCDATE  (f6.0).
format HOUWGT   (f13.6).
format TOTWGT   (f13.6).
format SENWGT   (f13.6).
format WGTADJ1  (f13.6).
format WGTADJ3  (f13.6).
format WGTFAC1  (f13.6).
format WGTFAC2  (f13.6).
format WGTFAC3  (f13.6).
format JKZONE   (f2.0).
format JKREP    (f1.0).
format IDSTRATE (f3.0).
format IDSTRATI (f3.0).
format ASDSCPT  (f8.3).
format ASESCPT  (f8.3).
format ASNSCPT  (f8.3).
format ASASCPT  (f8.3).
format ASDSTDR  (f8.3).
format ASDNRSC  (f8.3).
format ASESTDR  (f8.3).
format ASENRSC  (f8.3).
format ASNSTDR  (f8.3).
format ASNNRSC  (f8.3).
format ASASTDR  (f8.3).
format ASANRSC  (f8.3).
format ASRDOC01 (f13.6).
format ASRDOC02 (f13.6).
format ASRDOC03 (f13.6).
format ASRDOC04 (f13.6).
format ASRDOC05 (f13.6).
format ASREXP01 (f13.6).
format ASREXP02 (f13.6).
format ASREXP03 (f13.6).
format ASREXP04 (f13.6).
format ASREXP05 (f13.6).
format ASRNAR01 (f13.6).
format ASRNAR02 (f13.6).
format ASRNAR03 (f13.6).
format ASRNAR04 (f13.6).
format ASRNAR05 (f13.6).
format ASRREA01 (f13.6).
format ASRREA02 (f13.6).
format ASRREA03 (f13.6).
format ASRREA04 (f13.6).
format ASRREA05 (f13.6).

*NOTE: save statement uses compressed option
       If you do not want copressed files,
       delete the /COMPRESSED statement.

sort cases by idcntry idstud.

save outfile = !savdata.

!doend
!enddefine

create country = GRC HUN ISL ITA NZL SGP SVN SWE USA.

