SET DECIMAL = DOT.

define create (country=!charend('/')).

!let !datpath = !unquote("c:\pirls\Data\").
!let !savpath = !unquote("c:\pirls\Data\").

!do !cty !in(!country).

!let !indata  = !concat('"',!datpath,asg,!cty,'r1.dat"').
!let !savdata = !concat('"',!savpath,asg,!cty,'r1.sav"').


*NOTE: Assignment of variable names.

data list file = !indata
 /IDCNTRY     1-   5     
  IDSCHOOL    6-   9     
  IDCLASS    10-  15     
  IDGRADE    16-  17     
  IDSTUD     18-  25     
  ITBIRTHM   26-  27     
  ITBIRTHY   28-  29     
  ITSEX      30-  30     
  IDBOOK     31-  32     
  ITADMINI   33-  33     
  ITDATEM    34-  35     
  ITDATEY    36-  39     
  ITLANG     40-  40     
  IDPOP      41-  41     
  IDGRADER   42-  42     
  INPRL01    43-  43     
  ASBGSEX    44-  44     
  ASBGBIRM   45-  46     
  ASBGBIRY   47-  48     
  ASBGTOC1   49-  49     
  ASBGTOC2   50-  50     
  ASBGTOC3   51-  51     
  ASBGTOC4   52-  52     
  ASBGTOC5   53-  53     
  ASBGTOC6   54-  54     
  ASBGTOC7   55-  55     
  ASBGROC1   56-  56     
  ASBGROC2   57-  57     
  ASBGROC3   58-  58     
  ASBGROC4   59-  59     
  ASBGROC5   60-  60     
  ASBGROC6   61-  61     
  ASBGROC7   62-  62     
  ASBGROC8   63-  63     
  ASBGBLIB   64-  64     
  ASBGTVDY   65-  65     
  ASBGTIC1   66-  66     
  ASBGTIC2   67-  67     
  ASBGTIC3   68-  68     
  ASBGTIC4   69-  69     
  ASBGTIC5   70-  70     
  ASBGTIC6   71-  71     
  ASBGAFR1   72-  72     
  ASBGAFR2   73-  73     
  ASBGAFR3   74-  74     
  ASBGAFR4   75-  75     
  ASBGAFR5   76-  76     
  ASBGAFR6   77-  77     
  ASBGAFR7   78-  78     
  ASBGAFR8   79-  79     
  ASBGHWRD   80-  80     
  ASBGHWTM   81-  81     
  ASBGUSPC   82-  82     
  ASBGPCU1   83-  83     
  ASBGPCU2   84-  84     
  ASBGPCU3   85-  85     
  ASBGPC1    86-  86     
  ASBGPC2    87-  87     
  ASBGPC3    88-  88     
  ASBGPC4    89-  89     
  ASBGRST1   90-  90     
  ASBGRST2   91-  91     
  ASBGRST3   92-  92     
  ASBGRST4   93-  93     
  ASBGRST5   94-  94     
  ASBGRST6   95-  95     
  ASBGRAB1   96-  96     
  ASBGRAB2   97-  97     
  ASBGRAB3   98-  98     
  ASBGRAB4   99-  99     
  ASBGCST1  100- 100     
  ASBGCST2  101- 101     
  ASBGCST3  102- 102     
  ASBGCST4  103- 103     
  ASBGCST5  104- 104     
  ASBGSSTL  105- 105     
  ASBGOSTL  106- 106     
  ASBGSBUL  107- 107     
  ASBGOBUL  108- 108     
  ASBGSHRT  109- 109     
  ASBGOHRT  110- 110     
  ASBGLAN1  111- 111     
  ASBGLAN2  112- 112     
  ASBGLAN3  113- 113     
  ASBGLAN4  114- 114     
  ASBGLAN5  115- 115     
  ASBGLAN6  116- 116     
  ASBGLANH  117- 117     
  ASBGLANA  118- 118     
  ASBGBOOK  119- 119     
  ASBGPS1   120- 120     
  ASBGPS2   121- 121     
  ASBGPS3   122- 122     
  ASBGPS4   123- 123     
  ASBGPS5   124- 124     
  ASBGPS6   125- 125     
  ASBGPS7   126- 126     
  ASBGPS8   127- 127     
  ASBGPS9   128- 128     
  ASBGPS10  129- 129     
  ASBGPS11  130- 130     
  ASBGPS12  131- 131     
  ASBGPEOP  132- 133     
  ASBGCHDH  134- 135     
  ASBGBRN1  136- 136     
  ASBGBRN2  137- 138     
  ASBGBRNM  139- 139     
  ASBGBRNF  140- 140     
  ITPART    141- 141     
  ASDGAGE   142- 147 (3)
  HOUWGT    148- 160 (6)
  TOTWGT    161- 173 (6)
  SENWGT    174- 186 (6)
  WGTADJ1   187- 199 (6)
  WGTADJ3   200- 212 (6)
  WGTFAC1   213- 225 (6)
  WGTFAC2   226- 238 (6)
  WGTFAC3   239- 251 (6)
  JKZONE    252- 253     
  JKREP     254- 254     
  DPCDATE   255- 260     
  IDSTRATE  261- 263     
  IDSTRATI  264- 266     
  ASRINF01  267- 279 (6)
  ASRINF02  280- 292 (6)
  ASRINF03  293- 305 (6)
  ASRINF04  306- 318 (6)
  ASRINF05  319- 331 (6)
  ASRLIT01  332- 344 (6)
  ASRLIT02  345- 357 (6)
  ASRLIT03  358- 370 (6)
  ASRLIT04  371- 383 (6)
  ASRLIT05  384- 396 (6)
  ASRREA01  397- 409 (6)
  ASRREA02  410- 422 (6)
  ASRREA03  423- 435 (6)
  ASRREA04  436- 448 (6)
  ASRREA05  449- 461 (6)
  ASDGPS    462- 462     
  ASDGBRN   463- 463     
  ASDGSATR  464- 464     
  ASDGSELF  465- 465     
  ASDGINFR  466- 466     
  ASDGTIC   467- 467     
  ASDGTIC2  468- 468     
  ASDGAFR   469- 469     
  ASDGAFR2  470- 470     
  ASIIBM01  471- 471     
  ASIIBM02  472- 472     
  ASIIBM03  473- 473     
  ASIIBM04  474- 474     
  ASIIBM05  475- 475     
  ASINBM01  476- 476     
  ASINBM02  477- 477     
  ASINBM03  478- 478     
  ASINBM04  479- 479     
  ASINBM05  480- 480     
  ASLIBM01  481- 481     
  ASLIBM02  482- 482     
  ASLIBM03  483- 483     
  ASLIBM04  484- 484     
  ASLIBM05  485- 485     
  ASLNBM01  486- 486     
  ASLNBM02  487- 487     
  ASLNBM03  488- 488     
  ASLNBM04  489- 489     
  ASLNBM05  490- 490     
  ASRIBM01  491- 491     
  ASRIBM02  492- 492     
  ASRIBM03  493- 493     
  ASRIBM04  494- 494     
  ASRIBM05  495- 495     
  ASRNBM01  496- 496     
  ASRNBM02  497- 497     
  ASRNBM03  498- 498     
  ASRNBM04  499- 499     
  ASRNBM05  500- 500     .


*NOTE: Assignment of variable labels.

variable labels   IDCNTRY  "*COUNTRY ID*" 
                 /IDSCHOOL "*SCHOOL ID*" 
                 /IDCLASS  "*CLASS ID*" 
                 /IDGRADE  "*GRADE*" 
                 /IDSTUD   "*STUDENT ID*" 
                 /ITBIRTHM "*DATE OF STUDENTS BIRTH\MONTH*" 
                 /ITBIRTHY "*DATE OF STUDENTS BIRTH\YEAR*" 
                 /ITSEX    "*SEX OF STUDENTS*" 
                 /IDBOOK   "*ACHIEVEMENT TEST BOOKLET*" 
                 /ITADMINI "*TEST ADMINISTRATORS POSITION*" 
                 /ITDATEM  "*DATE OF TESTING/MONTH*" 
                 /ITDATEY  "*DATE OF TESTING/YEAR*" 
                 /ITLANG   "*LANGUAGE OF TESTING*" 
                 /IDPOP    "POPULATION INDICATOR" 
                 /IDGRADER "LOWER/UPPER OF TARGET GRADE" 
                 /INPRL01  "IN PIRLS 2001" 
                 /ASBGSEX  "GEN/SEX OF STUDENT" 
                 /ASBGBIRM "GEN/BIRTH/MONTH" 
                 /ASBGBIRY "GEN/BIRTH/YEAR" 
                 /ASBGTOC1 "GEN/THINGS OUTSIDE SCH/READ ALOUD" 
                 /ASBGTOC2 "GEN/THINGS OUTSIDE SCH/LISTEN TO READING" 
                 /ASBGTOC3 "GEN/THINGS OUTSIDE SCH/TALK WITH FRIENDS" 
                 /ASBGTOC4 "GEN/THINGS OUTSIDE SCH/TALK WITH FAMILY" 
                 /ASBGTOC5 "GEN/THINGS OUTSIDE SCH/READING FOR FUN" 
                 /ASBGTOC6 "GEN/THINGS OUTSIDE SCH/READING FOR INFO" 
                 /ASBGTOC7 "GEN/THINGS OUTSIDE SCH/WATCHING TV" 
                 /ASBGROC1 "GEN/READING OUTSIDE SCH/COMIC BOOKS" 
                 /ASBGROC2 "GEN/READING OUTSIDE SCH/STORIES,NOVELS" 
                 /ASBGROC3 "GEN/READING OUTSIDE SCH/EXPLAINING BOOKS" 
                 /ASBGROC4 "GEN/READING OUTSIDE SCH/MAGAZINES" 
                 /ASBGROC5 "GEN/READING OUTSIDE SCH/NEWSPAPERS" 
                 /ASBGROC6 "GEN/READING OUTSIDE SCH/DIRECTIONS" 
                 /ASBGROC7 "GEN/READING OUTSIDE SCH/<SUBTITLES-TV>" 
                 /ASBGROC8 "GEN/READING OUTSIDE SCH/<CNTRY SPECIFIC>" 
                 /ASBGBLIB "GEN/USING LIBRARY TO READ FOR FUN" 
                 /ASBGTVDY "GEN/TIME FOR WATCHING TV,VIDEOS DAILY" 
                 /ASBGTIC1 "GEN/THINGS IN SCH/TCH READ ALOUD IN CLS" 
                 /ASBGTIC2 "GEN/THINGS IN SCH/READ ALOUD IN CLS" 
                 /ASBGTIC3 "GEN/THINGS IN SCH/READ ALOUD TO GROUP" 
                 /ASBGTIC4 "GEN/THINGS IN SCH/READ SILENTLY ALONE" 
                 /ASBGTIC5 "GEN/THINGS IN SCH/FOLLOW ALONG SILENTLY" 
                 /ASBGTIC6 "GEN/THINGS IN SCH/READ BOOKS" 
                 /ASBGAFR1 "GEN/AFTER READING IN CLS/WORKBOOK,-SHEET" 
                 /ASBGAFR2 "GEN/AFTER READING IN CLS/WRITE SOMETHING" 
                 /ASBGAFR3 "GEN/AFTER READING IN CLS/ANSWER QUESTION" 
                 /ASBGAFR4 "GEN/AFTER READING IN CLS/TALK WITH STD" 
                 /ASBGAFR5 "GEN/AFTER READING IN CLS/DRAW PICTURES" 
                 /ASBGAFR6 "GEN/AFTER READING IN CLS/ACT IN PLAY" 
                 /ASBGAFR7 "GEN/AFTER READING IN CLS/GROUP PROJECT" 
                 /ASBGAFR8 "GEN/AFTER READING IN CLS/TAKE QUIZ,TEST" 
                 /ASBGHWRD "GEN/READING HOMEWORK FROM TCH" 
                 /ASBGHWTM "GEN/SPENT TIME FOR READING HOMEWORK" 
                 /ASBGUSPC "GWN/THINGS WITH PC/EVER USE A PC" 
                 /ASBGPCU1 "GEN/USE PC WHERE/AT HOME" 
                 /ASBGPCU2 "GEN/USE PC WHERE/AT SCHOOL" 
                 /ASBGPCU3 "GEN/USE PC WHERE/AT SOME OTHER PLACE" 
                 /ASBGPC1  "GEN/THINGS WITH PC/PLAY PC GAMES" 
                 /ASBGPC2  "GEN/THINGS WITH PC/WRITE REPORTS,STORIES" 
                 /ASBGPC3  "GEN/THINGS WITH PC/LOOK UP INFO" 
                 /ASBGPC4  "GEN/THINGS WITH PC/SEND,READ E-MAILS" 
                 /ASBGRST1 "GEN/RDG STATEMENTS/READ ONLY IF HAVE TO" 
                 /ASBGRST2 "GEN/RDG STATEMENTS/LIKE TALK ABOUT BKS" 
                 /ASBGRST3 "GEN/RDG STATEMENTS/BK AS A PRESENT" 
                 /ASBGRST4 "GEN/RDG STATEMENTS/RDG IS BORING" 
                 /ASBGRST5 "GEN/RDG STATEMENTS/WELL FOR FUTURE" 
                 /ASBGRST6 "GEN/RDG STATEMENTS/I ENJOY RDG" 
                 /ASBGRAB1 "GEN/READING ABILITY/READING IS EASY" 
                 /ASBGRAB2 "GEN/READING ABILITY/NOT AS WELL AS OTHER" 
                 /ASBGRAB3 "GEN/READING ABILITY/UNDERSTAND" 
                 /ASBGRAB4 "GEN/READING ABILITY/READ ALOUD IS HARD" 
                 /ASBGCST1 "GEN/SCH STATEMENTS/FEEL SAFE AT SCH" 
                 /ASBGCST2 "GEN/SCH STATEMENTS/LIKE BEING IN SCH" 
                 /ASBGCST3 "GEN/SCH STATEMENTS/STD IN SCH WORK HARD" 
                 /ASBGCST4 "GEN/SCH STATEMENTS/TCH CARE ABOUT ME" 
                 /ASBGCST5 "GEN/SCH STATEMENTS/TCH WANT STD WRK HARD" 
                 /ASBGSSTL "GEN/THINGS AT SCH/STH STOLEN FROM ME" 
                 /ASBGOSTL "GEN/THINGS AT SCH/STH STOLEN FROM OTHERS" 
                 /ASBGSBUL "GEN/THINGS AT SCH/BULLIED BY OTHER STD" 
                 /ASBGOBUL "GEN/THINGS AT SCH/SO IN CLS WAS BULLIED" 
                 /ASBGSHRT "GEN/THINGS AT SCH/HURT BY ANOTHER STD" 
                 /ASBGOHRT "GEN/THINGS AT SCH/SO HURT BY ANOTHER STD" 
                 /ASBGLAN1 "GEN/LANGUAGES/LANGUAGE OF TEST" 
                 /ASBGLAN2 "GEN/LANGUAGES/<CNTRY-SPECIFIC>" 
                 /ASBGLAN3 "GEN/LANGUAGES/<CNTRY-SPECIFIC>" 
                 /ASBGLAN4 "GEN/LANGUAGES/<CNTRY-SPECIFIC>" 
                 /ASBGLAN5 "GEN/LANGUAGES/<CNTRY-SPECIFIC>" 
                 /ASBGLAN6 "GEN/LANGUAGES/OTHER" 
                 /ASBGLANH "GEN/LANGUAGE OF TEST AT HOME/HOW OFTEN" 
                 /ASBGLANA "GEN/LANGUAGE OF TEST AT HOME/WITH ADULTS" 
                 /ASBGBOOK "GEN/HOW MANY BOOKS AT HOME" 
                 /ASBGPS1  "GEN/THINGS AT HOME/PC" 
                 /ASBGPS2  "GEN/THINGS AT HOME/OWN STUDY DESK,TABLE" 
                 /ASBGPS3  "GEN/THINGS AT HOME/OWN BOOKS" 
                 /ASBGPS4  "GEN/THINGS AT HOME/DAILY NEWSPAPER" 
                 /ASBGPS5  "GEN/THINGS AT HOME/<COUNTRY-SPECIFIC>" 
                 /ASBGPS6  "GEN/THINGS AT HOME/<COUNTRY-SPECIFIC>" 
                 /ASBGPS7  "GEN/THINGS AT HOME/<COUNTRY-SPECIFIC>" 
                 /ASBGPS8  "GEN/THINGS AT HOME/<COUNTRY-SPECIFIC>" 
                 /ASBGPS9  "GEN/THINGS AT HOME/<COUNTRY-SPECIFIC>" 
                 /ASBGPS10 "GEN/THINGS AT HOME/<COUNTRY-SPECIFIC>" 
                 /ASBGPS11 "GEN/THINGS AT HOME/<COUNTRY-SPECIFIC>" 
                 /ASBGPS12 "GEN/THINGS AT HOME/<COUNTRY-SPECIFIC>" 
                 /ASBGPEOP "GEN/HOW MANY PEOPLE LIVE AT HOME" 
                 /ASBGCHDH "GEN/HOW MANY CHILDREN LIVE AT HOME" 
                 /ASBGBRN1 "GEN/CHILD BORN IN COUNTRY" 
                 /ASBGBRN2 "GEN/CHILD BORN IN COUNTRY/AGE OF COMING" 
                 /ASBGBRNM "GEN/BORN IN COUNTRY/MOTHER" 
                 /ASBGBRNF "GEN/BORN IN COUNTRY/FATHER" 
                 /ITPART   "FINAL PARTICIPATION INDICATOR" 
                 /ASDGAGE  "AGE IN YEARS AT DATE OF TESTING" 
                 /HOUWGT   "HOUSE WEIGHT" 
                 /TOTWGT   "TOTAL STUDENT WEIGHT" 
                 /SENWGT   "SENATE WEIGHT" 
                 /WGTADJ1  "SCHOOL WEIGHT ADJUSTMENT" 
                 /WGTADJ3  "STUDENT WEIGHT ADJUSTMENT" 
                 /WGTFAC1  "SCHOOL WEIGHT FACTOR" 
                 /WGTFAC2  "CLASS WEIGHT FACTOR" 
                 /WGTFAC3  "STUDENT WEIGHT FACTOR" 
                 /JKZONE   "JACKKNIFE ZONE" 
                 /JKREP    "JACKKNIFE REPLICATE CODE" 
                 /DPCDATE  "DATE OF CREATION AT DPC" 
                 /IDSTRATE "EXPLICIT STRATUM" 
                 /IDSTRATI "IMPLICIT STRATUM" 
                 /ASRINF01 "PLAUSIBLE VALUE: INFORMATION BLOCKS PV1" 
                 /ASRINF02 "PLAUSIBLE VALUE: INFORMATION BLOCKS PV2" 
                 /ASRINF03 "PLAUSIBLE VALUE: INFORMATION BLOCKS PV3" 
                 /ASRINF04 "PLAUSIBLE VALUE: INFORMATION BLOCKS PV4" 
                 /ASRINF05 "PLAUSIBLE VALUE: INFORMATION BLOCKS PV5" 
                 /ASRLIT01 "PLAUSIBLE VALUE: LITERARY BLOCKS PV1" 
                 /ASRLIT02 "PLAUSIBLE VALUE: LITERARY BLOCKS PV2" 
                 /ASRLIT03 "PLAUSIBLE VALUE: LITERARY BLOCKS PV3" 
                 /ASRLIT04 "PLAUSIBLE VALUE: LITERARY BLOCKS PV4" 
                 /ASRLIT05 "PLAUSIBLE VALUE: LITERARY BLOCKS PV5" 
                 /ASRREA01 "PLAUSIBLE VALUE: ALL BLOCKS PV1" 
                 /ASRREA02 "PLAUSIBLE VALUE: ALL BLOCKS PV2" 
                 /ASRREA03 "PLAUSIBLE VALUE: ALL BLOCKS PV3" 
                 /ASRREA04 "PLAUSIBLE VALUE: ALL BLOCKS PV4" 
                 /ASRREA05 "PLAUSIBLE VALUE: ALL BLOCKS PV5" 
                 /ASDGPS   "INDEX OF HOME POSESSIONS" 
                 /ASDGBRN  "STUDENTS PARENTS BORN IN COUNTRY" 
                 /ASDGSATR "INDEX/STUDENT ATTITUDE TO READING (SATR)" 
                 /ASDGSELF "INDEX/STUDENT READ. SELF CONCEPT (SRSC)" 
                 /ASDGINFR "STUDENT READ FOR INFORMATION OUTSIDE SCH" 
                 /ASDGTIC  "STUDENT REPORT READING ALOUD IN CLASS" 
                 /ASDGTIC2 "STUDENT REPORT INDEPENDENT READING" 
                 /ASDGAFR  "STUDENT DO PROJECT ABOUT CLASS READING" 
                 /ASDGAFR2 "STUDENT ANSWER QUESTIONS IN WRITING" 
                 /ASIIBM01 "INT. INFORMATION SCALE BENCHMARK REACHED" 
                 /ASIIBM02 "INT. INFORMATION SCALE BENCHMARK REACHED" 
                 /ASIIBM03 "INT. INFORMATION SCALE BENCHMARK REACHED" 
                 /ASIIBM04 "INT. INFORMATION SCALE BENCHMARK REACHED" 
                 /ASIIBM05 "INT. INFORMATION SCALE BENCHMARK REACHED" 
                 /ASINBM01 "NAT. INFORMATION SCALE BENCHMARK REACHED" 
                 /ASINBM02 "NAT. INFORMATION SCALE BENCHMARK REACHED" 
                 /ASINBM03 "NAT. INFORMATION SCALE BENCHMARK REACHED" 
                 /ASINBM04 "NAT. INFORMATION SCALE BENCHMARK REACHED" 
                 /ASINBM05 "NAT. INFORMATION SCALE BENCHMARK REACHED" 
                 /ASLIBM01 "INT. LITERARY SCALE BENCHMARK REACHED" 
                 /ASLIBM02 "INT. LITERARY SCALE BENCHMARK REACHED" 
                 /ASLIBM03 "INT. LITERARY SCALE BENCHMARK REACHED" 
                 /ASLIBM04 "INT. LITERARY SCALE BENCHMARK REACHED" 
                 /ASLIBM05 "INT. LITERARY SCALE BENCHMARK REACHED" 
                 /ASLNBM01 "NAT. LITERARY SCALE BENCHMARK REACHED" 
                 /ASLNBM02 "NAT. LITERARY SCALE BENCHMARK REACHED" 
                 /ASLNBM03 "NAT. LITERARY SCALE BENCHMARK REACHED" 
                 /ASLNBM04 "NAT. LITERARY SCALE BENCHMARK REACHED" 
                 /ASLNBM05 "NAT. LITERARY SCALE BENCHMARK REACHED" 
                 /ASRIBM01 "INT. READING SCALE BENCHMARK REACHED" 
                 /ASRIBM02 "INT. READING SCALE BENCHMARK REACHED" 
                 /ASRIBM03 "INT. READING SCALE BENCHMARK REACHED" 
                 /ASRIBM04 "INT. READING SCALE BENCHMARK REACHED" 
                 /ASRIBM05 "INT. READING SCALE BENCHMARK REACHED" 
                 /ASRNBM01 "NAT. READING SCALE BENCHMARK REACHED" 
                 /ASRNBM02 "NAT. READING SCALE BENCHMARK REACHED" 
                 /ASRNBM03 "NAT. READING SCALE BENCHMARK REACHED" 
                 /ASRNBM04 "NAT. READING SCALE BENCHMARK REACHED" 
                 /ASRNBM05 "NAT. READING SCALE BENCHMARK REACHED".


*NOTE: Assignment of value labels.

VALUE LABELS
            ITSEX      1  "GIRL"
                       2  "BOY"
                       9  "OMITTED"
                       /
            IDBOOK     0  "READER"
                       1  "BOOKLET 1"
                       2  "BOOKLET 2"
                       3  "BOOKLET 3"
                       4  "BOOKLET 4"
                       5  "BOOKLET 5"
                       6  "BOOKLET 6"
                       7  "BOOKLET 7"
                       8  "BOOKLET 8"
                       9  "BOOKLET 9"
                      99  "OMITTED"
                       /
            ITADMINI   1  "NATIONAL CENTER STAFF"
                       2  "TCH FROM SCH,BUT NOT TCH OF SELECTED CLS"
                       3  "TCH OF SELECTED CLS"
                       4  "OTHER"
                       9  "OMITTED"
                       /
            ITLANG     1  "<TEST LANGUAGE>"
                       2  "<COUNTRY SPECIFIC>"
                       3  "<COUNTRY SPECIFIC>"
                       4  "<COUNTRY SPECIFIC>"
                       5  "<COUNTRY SPECIFIC>"
                       6  "<COUNTRY SPECIFIC>"
                       9  "OMITTED"
                       /
            IDPOP      1  "POP 1"
                       9  "OMITTED"
                       /
            IDGRADER   1  "LOWER GRADE"
                       2  "UPPER GRADE"
                       9  "OMITTED"
                       /
            INPRL01    1  "PARTICIPATED IN PIRLS"
                       0  "DID NOT PARTICIPATE IN PIRLS"
                       9  "OMITTED"
                       /
            ASBGSEX    1  "GIRL"
                       2  "BOY"
                       9  "OMITTED"
                       /
            ASBGBIRM   1  "JANUARY"
                       2  "FEBRUARY"
                       3  "MARCH"
                       4  "APRIL"
                       5  "MAY"
                       6  "JUNE"
                       7  "JULY"
                       8  "AUGUST"
                       9  "SEPTEMBER"
                      10  "OCTOBER"
                      11  "NOVEMBER"
                      12  "DECEMBER"
                      99  "OMITTED"
                       /
            ASBGBIRY   1  "1988"
                       2  "1989"
                       3  "1990"
                       4  "1991"
                       5  "1992"
                       6  "1993"
                       7  "1994"
                       8  "1995"
                       9  "OTHER"
                      99  "OMITTED"
                       /
            ASBGTOC1   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGTOC2   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGTOC3   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGTOC4   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGTOC5   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGTOC6   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGTOC7   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGROC1   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGROC2   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGROC3   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGROC4   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGROC5   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGROC6   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGROC7   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGROC8   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGBLIB   1  "AT LEAST ONCE A WEEK"
                       2  "ONCE OR TWICE A MONTH"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGTVDY   1  "NO TIME"
                       2  "UP TO 1 HOUR"
                       3  "FROM 1 HOUR UP TO 3 HOURS"
                       4  "FROM 3 HOURS UP TO 5 HOURS"
                       5  "5 HOURS OR MORE"
                       9  "OMITTED"
                       /
            ASBGTIC1   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGTIC2   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGTIC3   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGTIC4   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGTIC5   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGTIC6   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGAFR1   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGAFR2   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGAFR3   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGAFR4   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGAFR5   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGAFR6   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGAFR7   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGAFR8   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBGHWRD   1  "I NEVER HAVE READING TO DO FOR HOMEWORK"
                       2  "LESS THAN ONCE A WEEK"
                       3  "1 OR 2 TIMES A WEEK"
                       4  "3 OR 4 TIMES A WEEK"
                       5  "EVERY DAY"
                       9  "OMITTED"
                       /
            ASBGHWTM   1  "I NEVER HAVE READING TO DO FOR HOMEWORK"
                       2  "HALF HOUR OR LESS"
                       3  "BETWEEN A HALF HOUR AND 1 HOUR"
                       4  "1 HOUR OR MORE"
                       9  "OMITTED"
                       /
            ASBGUSPC   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPCU1   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASBGPCU2   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASBGPCU3   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASBGPC1    1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASBGPC2    1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASBGPC3    1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASBGPC4    1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASBGRST1   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGRST2   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGRST3   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGRST4   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGRST5   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGRST6   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGRAB1   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGRAB2   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGRAB3   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGRAB4   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGCST1   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGCST2   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGCST3   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGCST4   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGCST5   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBGSSTL   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGOSTL   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGSBUL   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGOBUL   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGSHRT   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGOHRT   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGLAN1   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGLAN2   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGLAN3   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGLAN4   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGLAN5   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGLAN6   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGLANH   1  "ALWAYS OR ALMOST ALWAYS"
                       2  "SOMETIMES"
                       3  "NEVER"
                       9  "OMITTED"
                       /
            ASBGLANA   1  "ALWAYS OR ALMOST ALWAYS"
                       2  "SOMETIMES"
                       3  "NEVER"
                       9  "OMITTED"
                       /
            ASBGBOOK   1  "0-10 BOOKS"
                       2  "11-25 BOOKS"
                       3  "26-100 BOOKS"
                       4  "101-200 BOOKS"
                       5  "MORE THAN 200 BOOKS"
                       9  "OMITTED"
                       /
            ASBGPS1    1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPS2    1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPS3    1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPS4    1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPS5    1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPS6    1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPS7    1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPS8    1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPS9    1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPS10   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPS11   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPS12   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGPEOP   1  "2"
                       2  "3"
                       3  "4"
                       4  "5"
                       5  "6"
                       6  "7"
                       7  "8"
                       8  "9"
                       9  "10"
                      10  "MORE THAN 10"
                      99  "OMITTED"
                       /
            ASBGCHDH   1  "1"
                       2  "2"
                       3  "3"
                       4  "4"
                       5  "5"
                       6  "6"
                       7  "7"
                       8  "8"
                       9  "9"
                      10  "10"
                      11  "MORE THAN 10"
                      99  "OMITTED"
                       /
            ASBGBRN1   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBGBRN2   1  "10 YEARS OLD OR OLDER"
                       2  "9 YEARS OLD"
                       3  "8 YEARS OLD"
                       4  "7 YEARS OLD"
                       5  "6 YEARS OLD"
                       6  "5 YEARS OLD"
                       7  "4 YEARS OLD"
                       8  "3 YEARS OLD"
                       9  "2 YEARS OLD"
                      10  "1 YEAR OLD OR YOUNGER"
                      99  "OMITTED"
                      96  "LOGICALLY NOT APPLICABLE"
                       /
            ASBGBRNM   1  "YES"
                       2  "NO"
                       3  "I DO NOT KNOW"
                       9  "OMITTED"
                       /
            ASBGBRNF   1  "YES"
                       2  "NO"
                       3  "I DO NOT KNOW"
                       9  "OMITTED"
                       /
            ITPART     0  "EXCLUDED, NO DATA"
                       1  "LEFT SCHOOL PERMANENTLY"
                       2  "ABSENT IN ALL SESSIONS"
                       3  "DATA AVAILABLE"
                       4  "DATA LOST"
                       5  "EXCLUDED BUT DATA AVAILABLE"
                       6  "NATIONAL SAMPLE"
                       7  "NO PARENTAL PERMISSION"
                       /
            ASDGPS     1  "3 OR 4"
                       2  "1 OR 2"
                       9  "OMITTED"
                       /
            ASDGBRN    1  "FATHER AND MOTHER BORN IN COUNTRY"
                       2  "FATHER OR MOTHER BORN IN COUNTRY"
                       3  "NEITHER PARENT BORN IN COUNTRY"
                       9  "OMITTED"
                       /
            ASDGSATR   1  "HIGH SATR"
                       2  "MEDIUM SATR"
                       3  "LOW SATR"
                       9  "OMITTED"
                       /
            ASDGSELF   1  "HIGH SRSC"
                       2  "MEDIUM SRSC"
                       3  "LOW SRSC"
                       9  "OMITTED"
                       /
            ASDGINFR   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASDGTIC    1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASDGTIC2   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASDGAFR    1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASDGAFR2   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASIIBM01   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASIIBM02   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASIIBM03   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASIIBM04   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASIIBM05   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASINBM01   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASINBM02   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASINBM03   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASINBM04   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASINBM05   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASLIBM01   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASLIBM02   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASLIBM03   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASLIBM04   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASLIBM05   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASLNBM01   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASLNBM02   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASLNBM03   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASLNBM04   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASLNBM05   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASRIBM01   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASRIBM02   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASRIBM03   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASRIBM04   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASRIBM05   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASRNBM01   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASRNBM02   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASRNBM03   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASRNBM04   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
            ASRNBM05   1  "BELOW 25TH PERCENTILE"
                       2  "BETWEEN 25TH AND 50TH PERCENTILE"
                       3  "BETWEEN 50TH AND 75TH PERCENTILE"
                       4  "BETWEEN 75TH AND 90TH PERCENTILE"
                       5  "ABOVE 90TH PERCENTILE"
                       9  "OMITTED"
                       /
.


*NOTE: The "Not administered code" will be recoded to "sysmis"
       Variables coded BLANK are coded to "sysmis" as well
       If a CHECK variable is coded correctly with a BLANK, it will be recoded
       to "1", otherwise it will be recoded to "0".

recode IDGRADE  (98               = sysmis).
recode ITBIRTHM (98               = sysmis).
recode ITBIRTHY (98               = sysmis).
recode ITSEX    (8                = sysmis).
recode IDBOOK   (99               = sysmis).
recode ITADMINI (8                = sysmis).
recode ITLANG   (8                = sysmis).
recode IDPOP    (8                = sysmis).
recode IDGRADER (8                = sysmis).
recode INPRL01  (8                = sysmis).
recode ASBGSEX  (8                = sysmis).
recode ASBGBIRM (98               = sysmis).
recode ASBGBIRY (98               = sysmis).
recode ASBGTOC1 (8                = sysmis).
recode ASBGTOC2 (8                = sysmis).
recode ASBGTOC3 (8                = sysmis).
recode ASBGTOC4 (8                = sysmis).
recode ASBGTOC5 (8                = sysmis).
recode ASBGTOC6 (8                = sysmis).
recode ASBGTOC7 (8                = sysmis).
recode ASBGROC1 (8                = sysmis).
recode ASBGROC2 (8                = sysmis).
recode ASBGROC3 (8                = sysmis).
recode ASBGROC4 (8                = sysmis).
recode ASBGROC5 (8                = sysmis).
recode ASBGROC6 (8                = sysmis).
recode ASBGROC7 (8                = sysmis).
recode ASBGROC8 (8                = sysmis).
recode ASBGBLIB (8                = sysmis).
recode ASBGTVDY (8                = sysmis).
recode ASBGTIC1 (8                = sysmis).
recode ASBGTIC2 (8                = sysmis).
recode ASBGTIC3 (8                = sysmis).
recode ASBGTIC4 (8                = sysmis).
recode ASBGTIC5 (8                = sysmis).
recode ASBGTIC6 (8                = sysmis).
recode ASBGAFR1 (8                = sysmis).
recode ASBGAFR2 (8                = sysmis).
recode ASBGAFR3 (8                = sysmis).
recode ASBGAFR4 (8                = sysmis).
recode ASBGAFR5 (8                = sysmis).
recode ASBGAFR6 (8                = sysmis).
recode ASBGAFR7 (8                = sysmis).
recode ASBGAFR8 (8                = sysmis).
recode ASBGHWRD (8                = sysmis).
recode ASBGHWTM (8                = sysmis).
recode ASBGUSPC (8                = sysmis).
recode ASBGPCU1 (8                = sysmis).
recode ASBGPCU2 (8                = sysmis).
recode ASBGPCU3 (8                = sysmis).
recode ASBGPC1  (8                = sysmis).
recode ASBGPC2  (8                = sysmis).
recode ASBGPC3  (8                = sysmis).
recode ASBGPC4  (8                = sysmis).
recode ASBGRST1 (8                = sysmis).
recode ASBGRST2 (8                = sysmis).
recode ASBGRST3 (8                = sysmis).
recode ASBGRST4 (8                = sysmis).
recode ASBGRST5 (8                = sysmis).
recode ASBGRST6 (8                = sysmis).
recode ASBGRAB1 (8                = sysmis).
recode ASBGRAB2 (8                = sysmis).
recode ASBGRAB3 (8                = sysmis).
recode ASBGRAB4 (8                = sysmis).
recode ASBGCST1 (8                = sysmis).
recode ASBGCST2 (8                = sysmis).
recode ASBGCST3 (8                = sysmis).
recode ASBGCST4 (8                = sysmis).
recode ASBGCST5 (8                = sysmis).
recode ASBGSSTL (8                = sysmis).
recode ASBGOSTL (8                = sysmis).
recode ASBGSBUL (8                = sysmis).
recode ASBGOBUL (8                = sysmis).
recode ASBGSHRT (8                = sysmis).
recode ASBGOHRT (8                = sysmis).
recode ASBGLAN1 (8                = sysmis).
recode ASBGLAN2 (8                = sysmis).
recode ASBGLAN3 (8                = sysmis).
recode ASBGLAN4 (8                = sysmis).
recode ASBGLAN5 (8                = sysmis).
recode ASBGLAN6 (8                = sysmis).
recode ASBGLANH (8                = sysmis).
recode ASBGLANA (8                = sysmis).
recode ASBGBOOK (8                = sysmis).
recode ASBGPS1  (8                = sysmis).
recode ASBGPS2  (8                = sysmis).
recode ASBGPS3  (8                = sysmis).
recode ASBGPS4  (8                = sysmis).
recode ASBGPS5  (8                = sysmis).
recode ASBGPS6  (8                = sysmis).
recode ASBGPS7  (8                = sysmis).
recode ASBGPS8  (8                = sysmis).
recode ASBGPS9  (8                = sysmis).
recode ASBGPS10 (8                = sysmis).
recode ASBGPS11 (8                = sysmis).
recode ASBGPS12 (8                = sysmis).
recode ASBGPEOP (98               = sysmis).
recode ASBGCHDH (98               = sysmis).
recode ASBGBRN1 (8                = sysmis).
recode ASBGBRN2 (98               = sysmis).
recode ASBGBRNM (8                = sysmis).
recode ASBGBRNF (8                = sysmis).
recode ASDGAGE  (98               = sysmis).
recode HOUWGT   (999998           = sysmis).
recode TOTWGT   (999998           = sysmis).
recode SENWGT   (999998           = sysmis).
recode WGTADJ1  (999998           = sysmis).
recode WGTADJ3  (999998           = sysmis).
recode WGTFAC1  (999998           = sysmis).
recode WGTFAC2  (999998           = sysmis).
recode WGTFAC3  (999998           = sysmis).
recode JKZONE   (98               = sysmis).
recode JKREP    (8                = sysmis).
recode IDSTRATE (998              = sysmis).
recode IDSTRATI (998              = sysmis).
recode ASRINF01 (999998           = sysmis).
recode ASRINF02 (999998           = sysmis).
recode ASRINF03 (999998           = sysmis).
recode ASRINF04 (999998           = sysmis).
recode ASRINF05 (999998           = sysmis).
recode ASRLIT01 (999998           = sysmis).
recode ASRLIT02 (999998           = sysmis).
recode ASRLIT03 (999998           = sysmis).
recode ASRLIT04 (999998           = sysmis).
recode ASRLIT05 (999998           = sysmis).
recode ASRREA01 (999998           = sysmis).
recode ASRREA02 (999998           = sysmis).
recode ASRREA03 (999998           = sysmis).
recode ASRREA04 (999998           = sysmis).
recode ASRREA05 (999998           = sysmis).
recode ASDGPS   (8                = sysmis).
recode ASDGBRN  (8                = sysmis).
recode ASDGSATR (8                = sysmis).
recode ASDGSELF (8                = sysmis).
recode ASDGINFR (8                = sysmis).
recode ASDGTIC  (8                = sysmis).
recode ASDGTIC2 (8                = sysmis).
recode ASDGAFR  (8                = sysmis).
recode ASDGAFR2 (8                = sysmis).
recode ASIIBM01 (8                = sysmis).
recode ASIIBM02 (8                = sysmis).
recode ASIIBM03 (8                = sysmis).
recode ASIIBM04 (8                = sysmis).
recode ASIIBM05 (8                = sysmis).
recode ASINBM01 (8                = sysmis).
recode ASINBM02 (8                = sysmis).
recode ASINBM03 (8                = sysmis).
recode ASINBM04 (8                = sysmis).
recode ASINBM05 (8                = sysmis).
recode ASLIBM01 (8                = sysmis).
recode ASLIBM02 (8                = sysmis).
recode ASLIBM03 (8                = sysmis).
recode ASLIBM04 (8                = sysmis).
recode ASLIBM05 (8                = sysmis).
recode ASLNBM01 (8                = sysmis).
recode ASLNBM02 (8                = sysmis).
recode ASLNBM03 (8                = sysmis).
recode ASLNBM04 (8                = sysmis).
recode ASLNBM05 (8                = sysmis).
recode ASRIBM01 (8                = sysmis).
recode ASRIBM02 (8                = sysmis).
recode ASRIBM03 (8                = sysmis).
recode ASRIBM04 (8                = sysmis).
recode ASRIBM05 (8                = sysmis).
recode ASRNBM01 (8                = sysmis).
recode ASRNBM02 (8                = sysmis).
recode ASRNBM03 (8                = sysmis).
recode ASRNBM04 (8                = sysmis).
recode ASRNBM05 (8                = sysmis).


*NOTE: recode "omitted" data to user defined "missing value"

missing value ITBIRTHM(99).
missing value ITBIRTHY(99).
missing value ITSEX   (9).
missing value IDBOOK  (99).
missing value ITADMINI(9).
missing value ITLANG  (9).
missing value IDPOP   (9).
missing value IDGRADER(9).
missing value INPRL01 (9).
missing value ASBGSEX (9).
missing value ASBGBIRM(99).
missing value ASBGBIRY(99).
missing value ASBGTOC1(9).
missing value ASBGTOC2(9).
missing value ASBGTOC3(9).
missing value ASBGTOC4(9).
missing value ASBGTOC5(9).
missing value ASBGTOC6(9).
missing value ASBGTOC7(9).
missing value ASBGROC1(9).
missing value ASBGROC2(9).
missing value ASBGROC3(9).
missing value ASBGROC4(9).
missing value ASBGROC5(9).
missing value ASBGROC6(9).
missing value ASBGROC7(9).
missing value ASBGROC8(9).
missing value ASBGBLIB(9).
missing value ASBGTVDY(9).
missing value ASBGTIC1(9).
missing value ASBGTIC2(9).
missing value ASBGTIC3(9).
missing value ASBGTIC4(9).
missing value ASBGTIC5(9).
missing value ASBGTIC6(9).
missing value ASBGAFR1(9).
missing value ASBGAFR2(9).
missing value ASBGAFR3(9).
missing value ASBGAFR4(9).
missing value ASBGAFR5(9).
missing value ASBGAFR6(9).
missing value ASBGAFR7(9).
missing value ASBGAFR8(9).
missing value ASBGHWRD(9).
missing value ASBGHWTM(9).
missing value ASBGUSPC(9).
missing value ASBGPCU1(9 6).
missing value ASBGPCU2(9 6).
missing value ASBGPCU3(9 6).
missing value ASBGPC1 (9 6).
missing value ASBGPC2 (9 6).
missing value ASBGPC3 (9 6).
missing value ASBGPC4 (9 6).
missing value ASBGRST1(9).
missing value ASBGRST2(9).
missing value ASBGRST3(9).
missing value ASBGRST4(9).
missing value ASBGRST5(9).
missing value ASBGRST6(9).
missing value ASBGRAB1(9).
missing value ASBGRAB2(9).
missing value ASBGRAB3(9).
missing value ASBGRAB4(9).
missing value ASBGCST1(9).
missing value ASBGCST2(9).
missing value ASBGCST3(9).
missing value ASBGCST4(9).
missing value ASBGCST5(9).
missing value ASBGSSTL(9).
missing value ASBGOSTL(9).
missing value ASBGSBUL(9).
missing value ASBGOBUL(9).
missing value ASBGSHRT(9).
missing value ASBGOHRT(9).
missing value ASBGLAN1(9).
missing value ASBGLAN2(9).
missing value ASBGLAN3(9).
missing value ASBGLAN4(9).
missing value ASBGLAN5(9).
missing value ASBGLAN6(9).
missing value ASBGLANH(9).
missing value ASBGLANA(9).
missing value ASBGBOOK(9).
missing value ASBGPS1 (9).
missing value ASBGPS2 (9).
missing value ASBGPS3 (9).
missing value ASBGPS4 (9).
missing value ASBGPS5 (9).
missing value ASBGPS6 (9).
missing value ASBGPS7 (9).
missing value ASBGPS8 (9).
missing value ASBGPS9 (9).
missing value ASBGPS10(9).
missing value ASBGPS11(9).
missing value ASBGPS12(9).
missing value ASBGPEOP(99).
missing value ASBGCHDH(99).
missing value ASBGBRN1(9).
missing value ASBGBRN2(99 96).
missing value ASBGBRNM(9).
missing value ASBGBRNF(9).
missing value ASDGAGE (99).
missing value HOUWGT  (999999).
missing value TOTWGT  (999999).
missing value SENWGT  (999999).
missing value WGTADJ1 (999999).
missing value WGTADJ3 (999999).
missing value WGTFAC1 (999999).
missing value WGTFAC2 (999999).
missing value WGTFAC3 (999999).
missing value JKZONE  (99).
missing value JKREP   (9).
missing value IDSTRATE(999).
missing value IDSTRATI(999).
missing value ASRINF01(999999).
missing value ASRINF02(999999).
missing value ASRINF03(999999).
missing value ASRINF04(999999).
missing value ASRINF05(999999).
missing value ASRLIT01(999999).
missing value ASRLIT02(999999).
missing value ASRLIT03(999999).
missing value ASRLIT04(999999).
missing value ASRLIT05(999999).
missing value ASRREA01(999999).
missing value ASRREA02(999999).
missing value ASRREA03(999999).
missing value ASRREA04(999999).
missing value ASRREA05(999999).
missing value ASDGPS  (9).
missing value ASDGBRN (9).
missing value ASDGSATR(9).
missing value ASDGSELF(9).
missing value ASDGINFR(9).
missing value ASDGTIC (9).
missing value ASDGTIC2(9).
missing value ASDGAFR (9).
missing value ASDGAFR2(9).
missing value ASIIBM01(9).
missing value ASIIBM02(9).
missing value ASIIBM03(9).
missing value ASIIBM04(9).
missing value ASIIBM05(9).
missing value ASINBM01(9).
missing value ASINBM02(9).
missing value ASINBM03(9).
missing value ASINBM04(9).
missing value ASINBM05(9).
missing value ASLIBM01(9).
missing value ASLIBM02(9).
missing value ASLIBM03(9).
missing value ASLIBM04(9).
missing value ASLIBM05(9).
missing value ASLNBM01(9).
missing value ASLNBM02(9).
missing value ASLNBM03(9).
missing value ASLNBM04(9).
missing value ASLNBM05(9).
missing value ASRIBM01(9).
missing value ASRIBM02(9).
missing value ASRIBM03(9).
missing value ASRIBM04(9).
missing value ASRIBM05(9).
missing value ASRNBM01(9).
missing value ASRNBM02(9).
missing value ASRNBM03(9).
missing value ASRNBM04(9).
missing value ASRNBM05(9).


*NOTE: These statements format the variable
       according to the length and decimal places.

format IDCNTRY  (f5.0).
format IDSCHOOL (f4.0).
format IDCLASS  (f6.0).
format IDGRADE  (f2.0).
format IDSTUD   (f8.0).
format ITBIRTHM (f2.0).
format ITBIRTHY (f2.0).
format ITSEX    (f1.0).
format IDBOOK   (f2.0).
format ITADMINI (f1.0).
format ITDATEM  (f2.0).
format ITDATEY  (f4.0).
format ITLANG   (f1.0).
format IDPOP    (f1.0).
format IDGRADER (f1.0).
format INPRL01  (f1.0).
format ASBGSEX  (f1.0).
format ASBGBIRM (f2.0).
format ASBGBIRY (f2.0).
format ASBGTOC1 (f1.0).
format ASBGTOC2 (f1.0).
format ASBGTOC3 (f1.0).
format ASBGTOC4 (f1.0).
format ASBGTOC5 (f1.0).
format ASBGTOC6 (f1.0).
format ASBGTOC7 (f1.0).
format ASBGROC1 (f1.0).
format ASBGROC2 (f1.0).
format ASBGROC3 (f1.0).
format ASBGROC4 (f1.0).
format ASBGROC5 (f1.0).
format ASBGROC6 (f1.0).
format ASBGROC7 (f1.0).
format ASBGROC8 (f1.0).
format ASBGBLIB (f1.0).
format ASBGTVDY (f1.0).
format ASBGTIC1 (f1.0).
format ASBGTIC2 (f1.0).
format ASBGTIC3 (f1.0).
format ASBGTIC4 (f1.0).
format ASBGTIC5 (f1.0).
format ASBGTIC6 (f1.0).
format ASBGAFR1 (f1.0).
format ASBGAFR2 (f1.0).
format ASBGAFR3 (f1.0).
format ASBGAFR4 (f1.0).
format ASBGAFR5 (f1.0).
format ASBGAFR6 (f1.0).
format ASBGAFR7 (f1.0).
format ASBGAFR8 (f1.0).
format ASBGHWRD (f1.0).
format ASBGHWTM (f1.0).
format ASBGUSPC (f1.0).
format ASBGPCU1 (f1.0).
format ASBGPCU2 (f1.0).
format ASBGPCU3 (f1.0).
format ASBGPC1  (f1.0).
format ASBGPC2  (f1.0).
format ASBGPC3  (f1.0).
format ASBGPC4  (f1.0).
format ASBGRST1 (f1.0).
format ASBGRST2 (f1.0).
format ASBGRST3 (f1.0).
format ASBGRST4 (f1.0).
format ASBGRST5 (f1.0).
format ASBGRST6 (f1.0).
format ASBGRAB1 (f1.0).
format ASBGRAB2 (f1.0).
format ASBGRAB3 (f1.0).
format ASBGRAB4 (f1.0).
format ASBGCST1 (f1.0).
format ASBGCST2 (f1.0).
format ASBGCST3 (f1.0).
format ASBGCST4 (f1.0).
format ASBGCST5 (f1.0).
format ASBGSSTL (f1.0).
format ASBGOSTL (f1.0).
format ASBGSBUL (f1.0).
format ASBGOBUL (f1.0).
format ASBGSHRT (f1.0).
format ASBGOHRT (f1.0).
format ASBGLAN1 (f1.0).
format ASBGLAN2 (f1.0).
format ASBGLAN3 (f1.0).
format ASBGLAN4 (f1.0).
format ASBGLAN5 (f1.0).
format ASBGLAN6 (f1.0).
format ASBGLANH (f1.0).
format ASBGLANA (f1.0).
format ASBGBOOK (f1.0).
format ASBGPS1  (f1.0).
format ASBGPS2  (f1.0).
format ASBGPS3  (f1.0).
format ASBGPS4  (f1.0).
format ASBGPS5  (f1.0).
format ASBGPS6  (f1.0).
format ASBGPS7  (f1.0).
format ASBGPS8  (f1.0).
format ASBGPS9  (f1.0).
format ASBGPS10 (f1.0).
format ASBGPS11 (f1.0).
format ASBGPS12 (f1.0).
format ASBGPEOP (f2.0).
format ASBGCHDH (f2.0).
format ASBGBRN1 (f1.0).
format ASBGBRN2 (f2.0).
format ASBGBRNM (f1.0).
format ASBGBRNF (f1.0).
format ITPART   (f1.0).
format ASDGAGE  (f6.3).
format HOUWGT   (f13.6).
format TOTWGT   (f13.6).
format SENWGT   (f13.6).
format WGTADJ1  (f13.6).
format WGTADJ3  (f13.6).
format WGTFAC1  (f13.6).
format WGTFAC2  (f13.6).
format WGTFAC3  (f13.6).
format JKZONE   (f2.0).
format JKREP    (f1.0).
format DPCDATE  (f6.0).
format IDSTRATE (f3.0).
format IDSTRATI (f3.0).
format ASRINF01 (f13.6).
format ASRINF02 (f13.6).
format ASRINF03 (f13.6).
format ASRINF04 (f13.6).
format ASRINF05 (f13.6).
format ASRLIT01 (f13.6).
format ASRLIT02 (f13.6).
format ASRLIT03 (f13.6).
format ASRLIT04 (f13.6).
format ASRLIT05 (f13.6).
format ASRREA01 (f13.6).
format ASRREA02 (f13.6).
format ASRREA03 (f13.6).
format ASRREA04 (f13.6).
format ASRREA05 (f13.6).
format ASDGPS   (f1.0).
format ASDGBRN  (f1.0).
format ASDGSATR (f1.0).
format ASDGSELF (f1.0).
format ASDGINFR (f1.0).
format ASDGTIC  (f1.0).
format ASDGTIC2 (f1.0).
format ASDGAFR  (f1.0).
format ASDGAFR2 (f1.0).
format ASIIBM01 (f1.0).
format ASIIBM02 (f1.0).
format ASIIBM03 (f1.0).
format ASIIBM04 (f1.0).
format ASIIBM05 (f1.0).
format ASINBM01 (f1.0).
format ASINBM02 (f1.0).
format ASINBM03 (f1.0).
format ASINBM04 (f1.0).
format ASINBM05 (f1.0).
format ASLIBM01 (f1.0).
format ASLIBM02 (f1.0).
format ASLIBM03 (f1.0).
format ASLIBM04 (f1.0).
format ASLIBM05 (f1.0).
format ASLNBM01 (f1.0).
format ASLNBM02 (f1.0).
format ASLNBM03 (f1.0).
format ASLNBM04 (f1.0).
format ASLNBM05 (f1.0).
format ASRIBM01 (f1.0).
format ASRIBM02 (f1.0).
format ASRIBM03 (f1.0).
format ASRIBM04 (f1.0).
format ASRIBM05 (f1.0).
format ASRNBM01 (f1.0).
format ASRNBM02 (f1.0).
format ASRNBM03 (f1.0).
format ASRNBM04 (f1.0).
format ASRNBM05 (f1.0).

*NOTE: save statement uses compressed option
       If you do not want copressed files,
       delete the /COMPRESSED statement.

sort cases by idcntry idstud.

save outfile = !savdata.

!doend
!enddefine

create country = ARG BGR BLZ CAN COL CYP CZE DEU ENG FRA
                 GRC HKG HUN IRN ISL ISR ITA KWT LTU LVA
                 MAR MDA MKD NLD NOR NZL ROM RUS SCO SGP
                 SVK SVN SWE TUR USA SE3.
