SET DECIMAL = DOT.

define create (country=!charend('/')).

!let !datpath = !unquote("c:\pirls\Data\").
!let !savpath = !unquote("c:\pirls\Data\").

!do !cty !in(!country).

!let !indata  = !concat('"',!datpath,ash,!cty,'r1.dat"').
!let !savdata = !concat('"',!savpath,ash,!cty,'r1.sav"').


*NOTE: Assignment of variable names.

data list file =!indata
 /IDCNTRY     1-   5     
  IDSCHOOL    6-   9     
  IDCLASS    10-  15     
  IDSTUD     16-  23     
  IDPOP      24-  24     
  IDGRADER   25-  25     
  INPRL01    26-  26     
  ASBHCPLF   27-  27     
  ASBHCPLM   28-  28     
  ASBHCPLO   29-  29     
  ASBHAC1    30-  30     
  ASBHAC2    31-  31     
  ASBHAC3    32-  32     
  ASBHAC4    33-  33     
  ASBHAC5    34-  34     
  ASBHAC6    35-  35     
  ASBHAC7    36-  36     
  ASBHAC8    37-  37     
  ASBHAC9    38-  38     
  ASBHAC10   39-  39     
  ASBHAC11   40-  40     
  ASBH0ATT   41-  41     
  ASBH0TIM   42-  42     
  ASBHAGE    43-  43     
  ASBHABI1   44-  44     
  ASBHABI2   45-  45     
  ASBHABI3   46-  46     
  ASBHABI4   47-  47     
  ASBHABI5   48-  48     
  ASBHTWC1   49-  49     
  ASBHTWC2   50-  50     
  ASBHTWC3   51-  51     
  ASBHTWC4   52-  52     
  ASBHTWC5   53-  53     
  ASBHTWC6   54-  54     
  ASBHTWC7   55-  55     
  ASBHTWC8   56-  56     
  ASBHCON1   57-  57     
  ASBHCON2   58-  58     
  ASBHCON3   59-  59     
  ASBHTHK1   60-  60     
  ASBHTHK2   61-  61     
  ASBHTHK3   62-  62     
  ASBHREAD   63-  63     
  ASBHRRE1   64-  64     
  ASBHRRE2   65-  65     
  ASBHRRE3   66-  66     
  ASBHRRE4   67-  67     
  ASBHRRE5   68-  68     
  ASBHSTM1   69-  69     
  ASBHSTM2   70-  70     
  ASBHSTM3   71-  71     
  ASBHSTM4   72-  72     
  ASBHSTM5   73-  73     
  ASBHBOOK   74-  74     
  ASBHCHBK   75-  75     
  ASBHEDUF   76-  77     
  ASBHEDUM   78-  79     
  ASBHEMPF   80-  80     
  ASBHEMPM   81-  81     
  ASBHMJF    82-  83     
  ASBHMJM    84-  85     
  ASBHWELL   86-  86     
  ASBHINCM   87-  87     
  ASBHCOMP   88-  89     
  DPCDATE    90-  95     
  ASDHHLA    96-  96     
  ASDHEDUP   97-  97     
  ASDHPEMP   98-  98     
  ASDHPATR   99-  99     
  ASDHABI   100- 100     
  ASDHCON   101- 101     .


*NOTE: Assignment of variable labels.

variable labels   IDCNTRY  "*COUNTRY ID*" 
                 /IDSCHOOL "*SCHOOL ID*" 
                 /IDCLASS  "*CLASS ID*" 
                 /IDSTUD   "*STUDENT ID*" 
                 /IDPOP    "POPULATION INDICATOR" 
                 /IDGRADER "LOWER/UPPER OF TARGET GRADE" 
                 /INPRL01  "INDICATOR VARIABLE" 
                 /ASBHCPLF "GEN/COMPLETED BY/FEMALE" 
                 /ASBHCPLM "GEN/COMPLETED BY/MALE" 
                 /ASBHCPLO "GEN/COMPLETED BY/OTHER" 
                 /ASBHAC1  "GEN/HOME ACTIVITIES/READ BOOKS" 
                 /ASBHAC2  "GEN/HOME ACTIVITIES/TELL STORIES" 
                 /ASBHAC3  "GEN/HOME ACTIVITIES/SING SONGS" 
                 /ASBHAC4  "GEN/HOME ACTIVITIES/PLAY WITH ABC-TOYS" 
                 /ASBHAC5  "GEN/HOME ACTIVITIES/READING ACTS ON PC" 
                 /ASBHAC6  "GEN/HOME ACTIVITIES/PLAY WORD GAMES" 
                 /ASBHAC7  "GEN/HOME ACTIVITIES/WRITE LETTERS,WORDS" 
                 /ASBHAC8  "GEN/HOME ACTIVITIES/RD SIGNS,LABELS" 
                 /ASBHAC9  "GEN/HOME ACTIVITIES/WATCH TV TCH RDG" 
                 /ASBHAC10 "GEN/HOME ACTIVITIES/<WATCH TV+SUBTITLES>" 
                 /ASBHAC11 "GEN/HOME ACTIVITIES/<COUNTRY-SPECIFIC>" 
                 /ASBH0ATT "GEN/CHD ATTEND LEVEL0" 
                 /ASBH0TIM "GEN/CHD ATTEND LEVEL0/LENGTH" 
                 /ASBHAGE  "GEN/CHD AGE LEVEL1" 
                 /ASBHABI1 "GEN/ABILITY LEVEL1/RECOGNIZE LETTERS" 
                 /ASBHABI2 "GEN/ABILITY LEVEL1/READ SOME WORDS" 
                 /ASBHABI3 "GEN/ABILITY LEVEL1/READ SENTENCES" 
                 /ASBHABI4 "GEN/ABILITY LEVEL1/WRITE LETTERS" 
                 /ASBHABI5 "GEN/ABILITY LEVEL1/WRITE SOME WORDS" 
                 /ASBHTWC1 "GEN/THINGS WITH CHD DONE/READ TO CHD" 
                 /ASBHTWC2 "GEN/THINGS WITH CHD DONE/LISTEN CHD READ" 
                 /ASBHTWC3 "GEN/THINGS WITH CHD DONE/TALK CHD RDG" 
                 /ASBHTWC4 "GEN/THINGS WITH CHD DONE/TALK CHD P-READ" 
                 /ASBHTWC5 "GEN/THINGS WITH CHD DONE/DISCUSS READING" 
                 /ASBHTWC6 "GEN/THINGS WITH CHD DONE/LIBRARY,BKSTORE" 
                 /ASBHTWC7 "GEN/THINGS WITH CHD DONE/PLAY,WORK ON PC" 
                 /ASBHTWC8 "GEN/THINGS WITH CHD DONE/ENCOURAGE WRITE" 
                 /ASBHCON1 "GEN/CONTACTS TO FAM/ASSIGNMENTS" 
                 /ASBHCON2 "GEN/CONTACTS TO FAM/EXAMPLES OF CLSWORK" 
                 /ASBHCON3 "GEN/CONTACTS TO FAM/INFO CHD PERFORMANCE" 
                 /ASBHTHK1 "GEN/THOUGHTS ABOUT SCH/INCLUDING PAR" 
                 /ASBHTHK2 "GEN/THOUGHTS ABOUT SCH/SCH CARES" 
                 /ASBHTHK3 "GEN/THOUGHTS ABOUT SCH/SCH HELPS" 
                 /ASBHREAD "GEN/SPEND READING AT HOME" 
                 /ASBHRRE1 "GEN/READING REASONS/FOR WORK" 
                 /ASBHRRE2 "GEN/READING REASONS/FOR ENJOYMENT" 
                 /ASBHRRE3 "GEN/READING REASONS/TO GET NEWS" 
                 /ASBHRRE4 "GEN/READING REASONS/FOR EDUCATION,SCH" 
                 /ASBHRRE5 "GEN/READING REASONS/OTHER REASONS" 
                 /ASBHSTM1 "GEN/STATEMENTS/READ IF HAVE TO" 
                 /ASBHSTM2 "GEN/STATEMENTS/TALKING ABOUT BOOKS" 
                 /ASBHSTM3 "GEN/STATEMENTS/SPARE TIME READING" 
                 /ASBHSTM4 "GEN/STATEMENTS/READING FOR INFORMATIONS" 
                 /ASBHSTM5 "GEN/STATEMENTS/RDG AS IMPORTANT ACTIVITY" 
                 /ASBHBOOK "GEN/HOW MANY BOOKS AT HOME" 
                 /ASBHCHBK "GEN/HOW MANY CHD BOOKS AT HOME" 
                 /ASBHEDUF "GEN/HIGHEST EDUCATION/FATHER" 
                 /ASBHEDUM "GEN/HIGHEST EDUCATION/MOTHER" 
                 /ASBHEMPF "GEN/EMPLOYMENT SITUATION/FATHER" 
                 /ASBHEMPM "GEN/EMPLOYMENT SITUATION/MOTHER" 
                 /ASBHMJF  "GEN/MAIN JOBS/FATHER" 
                 /ASBHMJM  "GEN/MAIN JOBS/MOTHER" 
                 /ASBHWELL "GEN/WELL-OFF FAMILY FINANCIALLY" 
                 /ASBHINCM "GEN/ANNUAL HOUSEHOLD INCOME" 
                 /ASBHCOMP "GEN/TIME TO COMPLETE QUESTIONNAIRE" 
                 /DPCDATE  "DATE OF CREATION AT DPC" 
                 /ASDHHLA  "INDEX OF EARLY HOME LITERACY ACTIVITIES" 
                 /ASDHEDUP "PARENTS HIGHEST EDUCATION LEVEL" 
                 /ASDHPEMP "PARENTS EMPLOYMENT SITUATION" 
                 /ASDHPATR "INDEX/PARENTS ATTITUDE TO READING (PATR)" 
                 /ASDHABI  "PARNTS ESTIM. CHILD.S EARLY LIT. SKILLS" 
                 /ASDHCON  "SCHOOL ASK PARNTS REVIEW LANGUAGE PROGRE".


*NOTE: Assignment of value labels.

VALUE LABELS
            IDPOP      1  "POP 1"
                       9  "OMITTED"
                       /
            IDGRADER   1  "LOWER GRADE"
                       2  "UPPER GRADE"
                       9  "OMITTED"
                       /
            INPRL01    1  "PARTICIPATED IN PIRLS"
                       0  "DID NOT PARTICIPATE IN PIRLS"
                       9  "OMITTED"
                       /
            ASBHCPLF   1  "CHECKED"
                       2  "NOT CHECKED"
                       9  "OMITTED"
                       /
            ASBHCPLM   1  "CHECKED"
                       2  "NOT CHECKED"
                       9  "OMITTED"
                       /
            ASBHCPLO   1  "CHECKED"
                       2  "NOT CHECKED"
                       9  "OMITTED"
                       /
            ASBHAC1    1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHAC2    1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHAC3    1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHAC4    1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHAC5    1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHAC6    1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHAC7    1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHAC8    1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHAC9    1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHAC10   1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHAC11   1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBH0ATT   1  "YES"
                       2  "NO"
                       9  "OMITTED"
                       /
            ASBH0TIM   1  "MORE THAN 2 YEARS"
                       2  "2 YEARS"
                       3  "BETWEEN 1 AND 2 YEARS"
                       4  "1 YEAR"
                       5  "LESS THAN 1 YEAR"
                       9  "OMITTED"
                       6  "LOGICALLY NOT APPLICABLE"
                       /
            ASBHAGE    1  "5 YEARS OLD OR YOUNGER"
                       2  "6 YEARS OLD"
                       3  "7 YEARS OLD"
                       4  "8 YEARS OLD OR OLDER"
                       9  "OMITTED"
                       /
            ASBHABI1   1  "NOT AT ALL"
                       2  "NOT VERY WELL"
                       3  "MODERATELY WELL"
                       4  "VERY WELL"
                       9  "OMITTED"
                       /
            ASBHABI2   1  "NOT AT ALL"
                       2  "NOT VERY WELL"
                       3  "MODERATELY WELL"
                       4  "VERY WELL"
                       9  "OMITTED"
                       /
            ASBHABI3   1  "NOT AT ALL"
                       2  "NOT VERY WELL"
                       3  "MODERATELY WELL"
                       4  "VERY WELL"
                       9  "OMITTED"
                       /
            ASBHABI4   1  "NOT AT ALL"
                       2  "NOT VERY WELL"
                       3  "MODERATELY WELL"
                       4  "VERY WELL"
                       9  "OMITTED"
                       /
            ASBHABI5   1  "NOT AT ALL"
                       2  "NOT VERY WELL"
                       3  "MODERATELY WELL"
                       4  "VERY WELL"
                       9  "OMITTED"
                       /
            ASBHTWC1   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHTWC2   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHTWC3   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHTWC4   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHTWC5   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHTWC6   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHTWC7   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHTWC8   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHCON1   1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHCON2   1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHCON3   1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHTHK1   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBHTHK2   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBHTHK3   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBHREAD   1  "LESS THAN ONE HOUR A WEEK"
                       2  "1-5 HOURS A WEEK"
                       3  "6-10 HOURS A WEEK"
                       4  "MORE THAN 10 HOURS A WEEK"
                       9  "OMITTED"
                       /
            ASBHRRE1   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHRRE2   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHRRE3   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHRRE4   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHRRE5   1  "EVERY DAY OR ALMOST EVERY DAY"
                       2  "ONCE OR TWICE A WEEK"
                       3  "ONCE OR TWICE A MONTH"
                       4  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
            ASBHSTM1   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBHSTM2   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBHSTM3   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBHSTM4   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBHSTM5   1  "AGREE A LOT"
                       2  "AGREE A LITTLE"
                       3  "DISAGREE A LITTLE"
                       4  "DISAGREE A LOT"
                       9  "OMITTED"
                       /
            ASBHBOOK   1  "0-10"
                       2  "11-25"
                       3  "26-100"
                       4  "101-200"
                       5  "MORE THAN 200"
                       9  "OMITTED"
                       /
            ASBHCHBK   1  "0-10"
                       2  "11-25"
                       3  "26-50"
                       4  "51-100"
                       5  "MORE THAN 100"
                       9  "OMITTED"
                       /
            ASBHEDUF   1  "DID NOT GO TO SCH"
                       2  "ISCED LEVEL 2"
                       3  "ISCED LEVEL 3A,B"
                       4  "ISCED LEVEL 3C"
                       5  "ISCED LEVEL 4A"
                       6  "ISCED LEVEL 4B"
                       7  "ISCED LEVEL 5A+<"
                       8  "ISCED LEVEL 5B+<"
                       9  "NOT APPLICABLE"
                      99  "OMITTED"
                       /
            ASBHEDUM   1  "DID NOT GO TO SCH"
                       2  "ISCED LEVEL 2"
                       3  "ISCED LEVEL 3A,B"
                       4  "ISCED LEVEL 3C"
                       5  "ISCED LEVEL 4A"
                       6  "ISCED LEVEL 4B"
                       7  "ISCED LEVEL 5A+<"
                       8  "ISCED LEVEL 5B+<"
                       9  "NOT APPLICABLE"
                      99  "OMITTED"
                       /
            ASBHEMPF   1  "FULL-TIME"
                       2  "PART-TIME"
                       3  "LOOKING FOR A JOB"
                       4  "OTHER"
                       5  "NOT APPLICABLE"
                       9  "OMITTED"
                       /
            ASBHEMPM   1  "FULL-TIME"
                       2  "PART-TIME"
                       3  "LOOKING FOR A JOB"
                       4  "OTHER"
                       5  "NOT APPLICABLE"
                       9  "OMITTED"
                       /
            ASBHMJF    1  "NEVER WORKED OUTSIDE"
                       2  "BUSINESS OWNER"
                       3  "CLERK"
                       4  "SALES WORKER"
                       5  "FISHERY WORKER"
                       6  "TRADE WORKER"
                       7  "OPERATOR"
                       8  "LABORERS"
                       9  "SEN OFFICIAL"
                      10  "PROFESSIONAL"
                      11  "TECHNICIAN"
                      12  "NOT APPL"
                      99  "OMITTED"
                       /
            ASBHMJM    1  "NEVER WORKED OUTSIDE"
                       2  "BUSINESS OWNER"
                       3  "CLERK"
                       4  "SALES WORKER"
                       5  "FISHERY WORKER"
                       6  "TRADE WORKER"
                       7  "OPERATOR"
                       8  "LABORERS"
                       9  "SEN OFFICIAL"
                      10  "PROFESSIONAL"
                      11  "TECHNICIAN"
                      12  "NOT APPL"
                      99  "OMITTED"
                       /
            ASBHWELL   1  "VERY WELL-OFF"
                       2  "SOMEWHAT WELL-OFF"
                       3  "AVERAGE"
                       4  "NOT VERY WELL-OFF"
                       5  "NOT AT ALL WELL-OFF"
                       9  "OMITTED"
                       /
            ASBHINCM   1  "LESS THAN $20,000"
                       2  "$20,000 - $29,999"
                       3  "$30,000 - $39,999"
                       4  "$40,000 - $49,999"
                       5  "$50,000 - $59,000"
                       6  "$60,000 OR MORE"
                       9  "OMITTED"
                       /
            ASDHHLA    1  "HIGH"
                       2  "MEDIUM"
                       3  "LOW"
                       9  "OMITTED"
                       /
            ASDHEDUP   1  "FINISHED UNIV. OR HIGHER"
                       2  "FINISHED POST-SEC. BUT NOT UNIV."
                       3  "FINISHED UPPER SECONDARY S."
                       4  "FINISHED LOWER SECONDARY S."
                       5  "SOME PRIM./LOWER SEC. OR NO SCHOOLING"
                       9  "OMITTED"
                       /
            ASDHPEMP   1  "BOTH WORKING FULL-TIME FOR PAY"
                       2  "ONE (NOT BOTH) WORKING FULL TIME FOR PAY"
                       3  "BOTH WORKING LESS THAN FULL-TIME"
                       4  "OTHER SITUATIONS"
                       9  "OMITTED"
                       /
            ASDHPATR   1  "HIGH"
                       2  "MEDIUM"
                       3  "LOW"
                       9  "OMITTED"
                       /
            ASDHABI    1  "NOT AT ALL"
                       2  "NOT VERY WELL"
                       3  "MODERATELY WELL"
                       4  "VERY WELL"
                       9  "OMITTED"
                       /
            ASDHCON    1  "OFTEN"
                       2  "SOMETIMES"
                       3  "NEVER OR ALMOST NEVER"
                       9  "OMITTED"
                       /
.


*NOTE: The "Not administered code" will be recoded to "sysmis"
       Variables coded BLANK are coded to "sysmis" as well
       If a CHECK variable is coded correctly with a BLANK, it will be recoded
       to "1", otherwise it will be recoded to "0".

recode IDPOP    (8                = sysmis).
recode IDGRADER (8                = sysmis).
recode INPRL01  (8                = sysmis).
recode ASBHCPLF (8                = sysmis).
recode ASBHCPLM (8                = sysmis).
recode ASBHCPLO (8                = sysmis).
recode ASBHAC1  (8                = sysmis).
recode ASBHAC2  (8                = sysmis).
recode ASBHAC3  (8                = sysmis).
recode ASBHAC4  (8                = sysmis).
recode ASBHAC5  (8                = sysmis).
recode ASBHAC6  (8                = sysmis).
recode ASBHAC7  (8                = sysmis).
recode ASBHAC8  (8                = sysmis).
recode ASBHAC9  (8                = sysmis).
recode ASBHAC10 (8                = sysmis).
recode ASBHAC11 (8                = sysmis).
recode ASBH0ATT (8                = sysmis).
recode ASBH0TIM (8                = sysmis).
recode ASBHAGE  (8                = sysmis).
recode ASBHABI1 (8                = sysmis).
recode ASBHABI2 (8                = sysmis).
recode ASBHABI3 (8                = sysmis).
recode ASBHABI4 (8                = sysmis).
recode ASBHABI5 (8                = sysmis).
recode ASBHTWC1 (8                = sysmis).
recode ASBHTWC2 (8                = sysmis).
recode ASBHTWC3 (8                = sysmis).
recode ASBHTWC4 (8                = sysmis).
recode ASBHTWC5 (8                = sysmis).
recode ASBHTWC6 (8                = sysmis).
recode ASBHTWC7 (8                = sysmis).
recode ASBHTWC8 (8                = sysmis).
recode ASBHCON1 (8                = sysmis).
recode ASBHCON2 (8                = sysmis).
recode ASBHCON3 (8                = sysmis).
recode ASBHTHK1 (8                = sysmis).
recode ASBHTHK2 (8                = sysmis).
recode ASBHTHK3 (8                = sysmis).
recode ASBHREAD (8                = sysmis).
recode ASBHRRE1 (8                = sysmis).
recode ASBHRRE2 (8                = sysmis).
recode ASBHRRE3 (8                = sysmis).
recode ASBHRRE4 (8                = sysmis).
recode ASBHRRE5 (8                = sysmis).
recode ASBHSTM1 (8                = sysmis).
recode ASBHSTM2 (8                = sysmis).
recode ASBHSTM3 (8                = sysmis).
recode ASBHSTM4 (8                = sysmis).
recode ASBHSTM5 (8                = sysmis).
recode ASBHBOOK (8                = sysmis).
recode ASBHCHBK (8                = sysmis).
recode ASBHEDUF (98               = sysmis).
recode ASBHEDUM (98               = sysmis).
recode ASBHEMPF (8                = sysmis).
recode ASBHEMPM (8                = sysmis).
recode ASBHMJF  (98               = sysmis).
recode ASBHMJM  (98               = sysmis).
recode ASBHWELL (8                = sysmis).
recode ASBHINCM (8                = sysmis).
recode ASBHCOMP (98               = sysmis).
recode ASDHHLA  (8                = sysmis).
recode ASDHEDUP (8                = sysmis).
recode ASDHPEMP (8                = sysmis).
recode ASDHPATR (8                = sysmis).
recode ASDHABI  (8                = sysmis).
recode ASDHCON  (8                = sysmis).


*NOTE: recode "omitted" data to user defined "missing value"

missing value IDPOP   (9).
missing value IDGRADER(9).
missing value INPRL01 (9).
missing value ASBHCPLF(9).
missing value ASBHCPLM(9).
missing value ASBHCPLO(9).
missing value ASBHAC1 (9).
missing value ASBHAC2 (9).
missing value ASBHAC3 (9).
missing value ASBHAC4 (9).
missing value ASBHAC5 (9).
missing value ASBHAC6 (9).
missing value ASBHAC7 (9).
missing value ASBHAC8 (9).
missing value ASBHAC9 (9).
missing value ASBHAC10(9).
missing value ASBHAC11(9).
missing value ASBH0ATT(9).
missing value ASBH0TIM(9 6).
missing value ASBHAGE (9).
missing value ASBHABI1(9).
missing value ASBHABI2(9).
missing value ASBHABI3(9).
missing value ASBHABI4(9).
missing value ASBHABI5(9).
missing value ASBHTWC1(9).
missing value ASBHTWC2(9).
missing value ASBHTWC3(9).
missing value ASBHTWC4(9).
missing value ASBHTWC5(9).
missing value ASBHTWC6(9).
missing value ASBHTWC7(9).
missing value ASBHTWC8(9).
missing value ASBHCON1(9).
missing value ASBHCON2(9).
missing value ASBHCON3(9).
missing value ASBHTHK1(9).
missing value ASBHTHK2(9).
missing value ASBHTHK3(9).
missing value ASBHREAD(9).
missing value ASBHRRE1(9).
missing value ASBHRRE2(9).
missing value ASBHRRE3(9).
missing value ASBHRRE4(9).
missing value ASBHRRE5(9).
missing value ASBHSTM1(9).
missing value ASBHSTM2(9).
missing value ASBHSTM3(9).
missing value ASBHSTM4(9).
missing value ASBHSTM5(9).
missing value ASBHBOOK(9).
missing value ASBHCHBK(9).
missing value ASBHEDUF(99).
missing value ASBHEDUM(99).
missing value ASBHEMPF(9).
missing value ASBHEMPM(9).
missing value ASBHMJF (99).
missing value ASBHMJM (99).
missing value ASBHWELL(9).
missing value ASBHINCM(9).
missing value ASBHCOMP(99).
missing value ASDHHLA (9).
missing value ASDHEDUP(9).
missing value ASDHPEMP(9).
missing value ASDHPATR(9).
missing value ASDHABI (9).
missing value ASDHCON (9).


*NOTE: These statements format the variable
       according to the length and decimal places.

format IDCNTRY  (f5.0).
format IDSCHOOL (f4.0).
format IDCLASS  (f6.0).
format IDSTUD   (f8.0).
format IDPOP    (f1.0).
format IDGRADER (f1.0).
format INPRL01  (f1.0).
format ASBHCPLF (f1.0).
format ASBHCPLM (f1.0).
format ASBHCPLO (f1.0).
format ASBHAC1  (f1.0).
format ASBHAC2  (f1.0).
format ASBHAC3  (f1.0).
format ASBHAC4  (f1.0).
format ASBHAC5  (f1.0).
format ASBHAC6  (f1.0).
format ASBHAC7  (f1.0).
format ASBHAC8  (f1.0).
format ASBHAC9  (f1.0).
format ASBHAC10 (f1.0).
format ASBHAC11 (f1.0).
format ASBH0ATT (f1.0).
format ASBH0TIM (f1.0).
format ASBHAGE  (f1.0).
format ASBHABI1 (f1.0).
format ASBHABI2 (f1.0).
format ASBHABI3 (f1.0).
format ASBHABI4 (f1.0).
format ASBHABI5 (f1.0).
format ASBHTWC1 (f1.0).
format ASBHTWC2 (f1.0).
format ASBHTWC3 (f1.0).
format ASBHTWC4 (f1.0).
format ASBHTWC5 (f1.0).
format ASBHTWC6 (f1.0).
format ASBHTWC7 (f1.0).
format ASBHTWC8 (f1.0).
format ASBHCON1 (f1.0).
format ASBHCON2 (f1.0).
format ASBHCON3 (f1.0).
format ASBHTHK1 (f1.0).
format ASBHTHK2 (f1.0).
format ASBHTHK3 (f1.0).
format ASBHREAD (f1.0).
format ASBHRRE1 (f1.0).
format ASBHRRE2 (f1.0).
format ASBHRRE3 (f1.0).
format ASBHRRE4 (f1.0).
format ASBHRRE5 (f1.0).
format ASBHSTM1 (f1.0).
format ASBHSTM2 (f1.0).
format ASBHSTM3 (f1.0).
format ASBHSTM4 (f1.0).
format ASBHSTM5 (f1.0).
format ASBHBOOK (f1.0).
format ASBHCHBK (f1.0).
format ASBHEDUF (f2.0).
format ASBHEDUM (f2.0).
format ASBHEMPF (f1.0).
format ASBHEMPM (f1.0).
format ASBHMJF  (f2.0).
format ASBHMJM  (f2.0).
format ASBHWELL (f1.0).
format ASBHINCM (f1.0).
format ASBHCOMP (f2.0).
format DPCDATE  (f6.0).
format ASDHHLA  (f1.0).
format ASDHEDUP (f1.0).
format ASDHPEMP (f1.0).
format ASDHPATR (f1.0).
format ASDHABI  (f1.0).
format ASDHCON  (f1.0).

*NOTE: save statement uses compressed option
       If you do not want copressed files,
       delete the /COMPRESSED statement.

sort cases by idcntry idstud.

save outfile = !savdata.

!doend
!enddefine

create country = ARG BGR BLZ CAN COL CYP CZE DEU ENG FRA
                 GRC HKG HUN IRN ISL ISR ITA KWT LTU LVA
                 MDA MKD NLD NOR NZL ROM RUS SCO SGP
                 SVK SVN SWE TUR SE3.

