

title "Example 1: PIRLS 2001 User Guide".
add files
 / file = "c:\pirls\data\asgargr1.sav"
 / file = "c:\pirls\data\asgbgrr1.sav"
 / file = "c:\pirls\data\asgswer1.sav"
 / file = "c:\pirls\data\asgturr1.sav"
 / file = "c:\pirls\data\asgusar1.sav" .

select if not(missing(asbgtvdy)) and idgrader = 2.

value labels
 idcntry  32 'Argentina' 100 'Bulgaria' 752 'Sweden' 792 'Turkey' 840 'United States'.

recode asbgtvdy (1=0.0) (2=0.5) (3=2.0) (4=4.0) (5=7.0) (else=copy) into tvwatch.

save outfile = student.

* Now use the macro to get the results.
include "c:\pirls\programs\jackgen.sps".

jackgen
      infile = student          /
      cvar   = idcntry          /
      dvar   = tvwatch          /
      njkz   = 75               /
      jkz    = jkzone           /
      jkr    = jkrep            /
      wgt    = totwgt    .

sort cases by idcntry .

print format n (f6.0) totwgt (f10.0) mnx mnx_se pct pct_se (f6.2).

report format=list automatic
 / var   = n totwgt mnx mnx_se pct pct_se
 / break = idcntry .
