
libname ar1 "c:\pirls\data";
%include "c:\pirls\Programs\jackpv.sas";

title "Example 2: PIRLS 2001 User Guide";

data student;
 set ar1.asgargr1
     ar1.asgbgrr1
     ar1.asgswer1
     ar1.asgturr1
     ar1.asgusar1;
  where nmiss(asbgbook) = 0 and inprl01 = 1 and idgrader = 2;

* Define the format for the variables used;
proc format library=work;
value books 
     1='0 -10 BOOKS' 2='11-25 BOOKS' 3='26-100 BOOKS' 4='101-200 BOOKS' 5='MORE THAN 200 BOOKS';
value country 
    32="Argentina" 100="Bulgaria" 752="Sweden" 792="Turkey" 840="United States";

%jackpv (totwgt , jkzone, jkrep, 75, idcntry asbgbook, asrrea0, 5, student);

proc print data=final noobs;
     by idcntry ;
     var asbgbook N totwgt mnpv mnpv_se pct pct_se;
     format idcntry country. asbgbook books.
            N 6.0 totwgt 10.0 mnpv mnpv_se pct pct_se 6.2;

run;
